//Recuring values
var recuringTrans = {
  "interviewConductedByDecisionMaker" : "Η συνέντευξη διεξήχθη από τον υπεύθυνο λήψης της απόφασης",
  "numberOfPagesOfDecision" : "Αριθμός σελίδων της απόφασης",
  "decisionMaker" : "Υπεύθυνος λήψης αποφάσεων",
  "decisionIssuedAccordingTimelines" : "Η απόφαση εκδίδεται σύμφωνα με τις προβλεπόμενες προθεσμίες",
  "selectPlaceholder": "Κάντε μία επιλογή",
  "commentsPlaceholder": "Σχόλια (αν δεν υπάρχουν σχόλια σημειώστε με -)",
  "totalCorrect" : "Σύνολο σωστών",
  "totalMinorErrors" : "Σύνολο επουσιωδών σφαλμάτων",
  "totalSignificantErrors" : "Σύνολο σημαντικών σφαλμάτων",
  "totalSignificantErrorsGraph" : "Σύνολο σημαντικών σφαλμάτων",
  "totalMinorErrorsGraph" : "Σύνολο επουσιωδών σφαλμάτων",
  "totalCorrectGraph" : "Σύνολο σωστών",
  "qualityOfAssessments" : "Ποιότητα αξιολόγησης",
  "totalApplicableValue" : "Σύνολο εφαρμοστέων",
  "totalCorrectValue" :  "Σύνολο σωστών",
  "percentageCorrectValue" :  "Σωστά %",
  "totalMinorErrorsValue" :  "Σύνολο επουσιωδών σφαλμάτων",
  "percentageMinorErrorsValue" :  "Μικρά λάθη %",
  "totalSignificantErrorsValue" :  "Σύνολο σημαντικών",
  "percentageSignificantErrorsValue" :  "Σημαντικά %",
  "caseFileReference" :  "Αριθμός υπόθεσης και αριθμός φακέλου",
  "overallQuality" :  "Συνολική ποιότητα",
  "interviewer" :  "Υπεύθυνος συνέντευξης",
  "teamUnit" :  "Ομάδα/Μονάδα",
  "countryOfOrigin" :  "Χώρα καταγωγής",
  "sexOfTheApplicant" :  "Φύλο αιτούντος",
  "ageOfTheApplicant" :  "Ηλικία αιτούντος",
  "specialNeeds" :  "Ειδικές ανάγκες",
  "dateOfLodgingTheApplication" :  "Ημερομηνία κατάθεσης της αίτησης",
  "dateOfInterview" :  "Ημερομηνία συνέντευξης",
  "durationOfTheInterview" :  "Διάρκεια της συνέντευξης",
  "interviewConductedThroughInterpreter" :  "Η συνέντευξη διεξήχθη μέσω διερμηνέα",
  "languageOfTheInterview" : "Γλώσσα της συνέντευξης",
  "legalRepresentativePresentDuringTheInterview" : "Νόμιμος εκπρόσωπος παρών κατά τη συνέντευξη",
  "dateOfDecision" : "Ημερομηνία απόφασης",
  "groundsForTheApplication" : "Λόγοι υποβολής της αίτησης",
  "decisionOutcome" : "Έκβαση της απόφασης",
  "qualityAssessor" : "Αξιολογητής ποιότητας",
  "assesmentDate" : "Ημερομηνία αξιολόγησης",
  "assessmentBasedOn" : "Αξιολόγηση με βάση",
  "additionalInformationSpecificToNationalSystem" : "Πρόσθετες πληροφορίες (αν δεν υπάρχουν σημειώστε με -)",
  "tabulatorPlaceholder" : "'Εισαγωγή φακέλου' για να ξεκινήσετε",
  "qualityHigh" : "ΥΨΗΛΗ",
  "qualityModerate" : "ΜΕΤΡΙΑ",
  "qualityLow" : "ΧΑΜΗΛΗ",
  "conclusion" : "Συμπέρασμα",
  "wrongFileForPageError" : "Το επιλεγμένο αρχείο δεν είναι κατάλληλο για αυτή τη σελίδα.",
  "fileLoadError" : "Σφάλμα κατά την ανάγνωση αρχείου",
  "filterPlaceholder": "φίλτρο στήλης...",
  "personalInterviewForm": {
    "reportCoverPageMainTitleLine2": "Αναφορά ατομικής αξιολόγησης",
    "reportCoverPageMainTitleLine3": "Προσωπική συνέντευξη",
  },
  "firstInstanceDecision": {
    "reportCoverPageMainTitleLine2": "Αναφορά ατομικής αξιολόγησης",
    "reportCoverPageMainTitleLine3": "Πρωτοβάθμια απόφαση",
  },
  "reportPage": {
    "reportCoverPageMainTitleLine2": "Αναφορά πληροφοριών",
    "reportCoverPageMainTitleLine3": "",
  },
}
//Select options
var selectOptionsTrans = {
  "countryOfOrigin": [
   {"01":"Αφγανιστάν",
    "02":"Αλβανία",
    "03":"Αλγερία",
    "04":"Ανδόρρα",
    "05":"Ανγκόλα",
    "06":"Αντίγκουα και Μπαρμπούντα",
    "07":"Αργεντινή",
    "08":"Αρμενία",
    "09":"Αυστραλία",
    "10":"Αυστρία",
    "11":"Αζερμπαϊτζάν",
    "12":"Μπαχάμες",
    "13":"Μπαχρέιν",
    "14":"Μπανγκλαντές",
    "15":"Μπαρμπάντος",
    "16":"Λευκορωσία",
    "17":"Βέλγιο",
    "18":"Μπελίζ",
    "19":"Μπενίν",
    "20":"Μπουτάν",
    "21":"Βολιβία",
    "22":"Βοσνία και Ερζεγοβίνη",
    "23":"Μποτσουάνα",
    "24":"Βραζιλία",
    "25":"Βρετανικές υπερπόντιες χώρες και εδάφη",
    "26":"Μπρουνέι Νταρουσαλάμ",
    "27":"Βουλγαρία",
    "28":"Μπουρκίνα Φάσο",
    "29":"Μπουρούντι",
    "30":"Καμπότζη",
    "31":"Καμερούν",
    "32":"Καναδάς",
    "33":"Πράσινο Ακρωτήριο",
    "34":"Δημοκρατία της Κεντρικής Αφρικής",
    "35":"Τσαντ",
    "36":"Χιλή",
    "37":"Κίνα (συμπεριλαμβανομένου του Χονγκ Κονγκ)",
    "38":"Κολομβία",
    "39":"Κομόρες",
    "40":"Κονγκό",
    "41":"Νήσοι Κουκ (NZ)",
    "42":"Κόστα Ρίκα",
    "43":"Ακτή του Ελεφαντοστού",
    "44":"Κροατία",
    "45":"Κούβα",
    "46":"Κύπρος",
    "47":"Δημοκρατία της Τσεχίας",
    "48":"Λαϊκή Δημοκρατία του Κονγκό",
    "49":"Δανία",
    "50":"Τζιμπουτί",
    "51":"Δομίνικα",
    "52":"Δομινικανή Δημοκρατία",
    "53":"Ισημερινός",
    "54":"Αίγυπτος",
    "55":"Ελ Σαλβαδόρ",
    "56":"Ισημερινή Γουινέα",
    "57":"Ερυθραία",
    "58":"Εσθονία",
    "59":"Αιθιοπία",
    "60":"Ομόσπονδα κράτη της Μικρονησίας",
    "61":"Φίτζι",
    "62":"Φινλανδία",
    "63":"Πρώην Γιουγκοσλαβική Δημοκρατία της Μακεδονίας, η",
    "64":"Γαλλία",
    "65":"Γκαμπόν",
    "66":"Γκάμπια, Ο",
    "67":"Γεωργία",
    "68":"Γερμανία (μέχρι το 1990 πρώην έδαφος της FRG)",
    "69":"Γκάνα",
    "70":"Ελλάδα",
    "71":"Γρενάδα",
    "72":"Γουατεμάλα",
    "73":"Γουινέα",
    "74":"Γουινέα-Μπισάου",
    "75":"Γουιάνα",
    "76":"Αϊτή",
    "77":"Ονδούρα",
    "78":"Ουγγαρία",
    "79":"Ισλανδία",
    "80":"Ινδία",
    "81":"Ινδονησία",
    "82":"Ιράν",
    "83":"Ιράκ",
    "84":"Ιρλανδία",
    "85":"Ισραήλ",
    "86":"Ιταλία",
    "87":"Τζαμάικα",
    "88":"Ιαπωνία",
    "89":"Ιορδανία",
    "90":"Καζακστάν",
    "91":"Κένυα",
    "92":"Κιριμπάτι",
    "93":"Το Κοσσυφοπέδιο (βάσει του ψηφίσματος 1244/99 του Συμβουλίου Ασφαλείας των Ηνωμένων Εθνών)",
    "94":"Κουβέιτ",
    "95":"Κιργιζιστάν",
    "96":"Λάος",
    "97":"Λετονία",
    "98":"Λίβανος",
    "99":"Λεσόθο",
    "100":"Λιβερία",
    "101":"Λιβύη",
    "102":"Λιχτενστάιν",
    "103":"Λιθουανία",
    "104":"Λουξεμβούργο",
    "105":"Μαδαγασκάρη",
    "106":"Μαλάουι",
    "107":"Μαλαισία",
    "108":"Μαλδίβες",
    "109":"Μάλι",
    "110":"Μάλτα",
    "111":"Νήσοι Μάρσαλ",
    "112":"Μαυριτανία",
    "113":"Μαυρίκιος",
    "114":"Μεξικό",
    "115":"Μολδαβία",
    "116":"Μονακό",
    "117":"Μογγολία",
    "118":"Μαυροβούνιο",
    "119":"Μαρόκο",
    "120":"Μοζαμβίκη",
    "121":"Μυανμάρ / Βιρμανία",
    "122":"Ναμίμπια",
    "123":"Nauru",
    "124":"Νεπάλ",
    "125":"Κάτω Χώρες",
    "126":"Νέα Καληδονία (FR)",
    "127":"Νέα Ζηλανδία",
    "128":"Νικαράγουα",
    "129":"Νίγηρας",
    "130":"Νιγηρία",
    "131":"Βόρεια Κορέα",
    "132":"Νορβηγία",
    "133":"Ομάν",
    "134":"Πακιστάν",
    "135":"Palau",
    "136":"Παλαιστίνη",
    "137":"Παναμάς",
    "138":"Παπούα Νέα Γουινέα",
    "139":"Παραγουάη",
    "140":"Περού",
    "141":"Φιλιππίνες",
    "142":"Πολωνία",
    "143":"Πορτογαλία",
    "144":"Κατάρ",
    "145":"Αναγνωρισμένοι μη πολίτες",
    "146":"Ρουμανία",
    "147":"Ρωσία",
    "148":"Ρουάντα",
    "149":"Άγιος Χριστόφορος και Νέβις",
    "150":"Αγία Λουκία",
    "151":"Άγιος Βικέντιος και Γρεναδίνες",
    "152":"Σαμόα",
    "153":"Άγιος Μαρίνος",
    "154":"Σάο Τομέ και Πρίνσιπε",
    "155":"Σαουδική Αραβία",
    "156":"Σενεγάλη",
    "157":"Σερβία",
    "158":"Σεϋχέλλες",
    "159":"Σιέρρα Λεόνε",
    "160":"Σιγκαπούρη",
    "161":"Σλοβακία",
    "162":"Σλοβενία",
    "163":"Νήσοι Σολομώντος",
    "164":"Σομαλία",
    "165":"Νότια Αφρική",
    "166":"Νότια Κορέα",
    "167":"Νότιο Σουδάν",
    "168":"Ισπανία",
    "169":"Σρι Λάνκα",
    "170":"Αστέρας",
    "171":"Σουδάν",
    "172":"Σουρινάμ",
    "173":"Σουαζιλάνδη",
    "174":"Σουηδία",
    "175":"Ελβετία",
    "176":"Συρία",
    "177":"Ταϊβάν",
    "178":"Τατζικιστάν",
    "179":"Τανζανία",
    "180":"Ταϊλάνδη",
    "181":"Τιμόρ-Λέστε",
    "182":"Τόγκο",
    "183":"Τόνγκα",
    "184":"Τρινιντάντ και Τομπάγκο",
    "185":"Τυνησία",
    "186":"Τουρκία",
    "187":"Τουρκμενιστάν",
    "188":"Τουβαλού",
    "189":"Ουγκάντα",
    "190":"Ουκρανία",
    "191":"Ηνωμένα Αραβικά Εμιράτα",
    "192":"Ηνωμένο Βασίλειο",
    "193":"Ηνωμένες Πολιτείες",
    "194":"Ουρουγουάη",
    "195":"Ουζμπεκιστάν",
    "196":"Βανουάτου",
    "197":"Κράτος της Πόλης του Βατικανού",
    "198":"Βενεζουέλα",
    "199":"Βιετνάμ",
    "200":"Δυτική Σαχάρα",
    "201":"Υεμένη",
    "202":"Ζάμπια",
    "203":"Ζιμπάμπουε"
  }],
  "countryOfOriginFid": [
    {"01":"Αφγανιστάν",
     "02":"Αλβανία",
     "03":"Αλγερία",
     "04":"Ανδόρρα",
     "05":"Ανγκόλα",
     "06":"Αντίγκουα και Μπαρμπούντα",
     "07":"Αργεντινή",
     "08":"Αρμενία",
     "09":"Αυστραλία",
     "10":"Αυστρία",
     "11":"Αζερμπαϊτζάν",
     "12":"Μπαχάμες",
     "13":"Μπαχρέιν",
     "14":"Μπανγκλαντές",
     "15":"Μπαρμπάντος",
     "16":"Λευκορωσία",
     "17":"Βέλγιο",
     "18":"Μπελίζ",
     "19":"Μπενίν",
     "20":"Μπουτάν",
     "21":"Βολιβία",
     "22":"Βοσνία και Ερζεγοβίνη",
     "23":"Μποτσουάνα",
     "24":"Βραζιλία",
     "25":"Βρετανικές υπερπόντιες χώρες και εδάφη",
     "26":"Μπρουνέι Νταρουσαλάμ",
     "27":"Βουλγαρία",
     "28":"Μπουρκίνα Φάσο",
     "29":"Μπουρούντι",
     "30":"Καμπότζη",
     "31":"Καμερούν",
     "32":"Καναδάς",
     "33":"Πράσινο Ακρωτήριο",
     "34":"Δημοκρατία της Κεντρικής Αφρικής",
     "35":"Τσαντ",
     "36":"Χιλή",
     "37":"Κίνα (συμπεριλαμβανομένου του Χονγκ Κονγκ)",
     "38":"Κολομβία",
     "39":"Κομόρες",
     "40":"Κονγκό",
     "41":"Νήσοι Κουκ (NZ)",
     "42":"Κόστα Ρίκα",
     "43":"Ακτή του Ελεφαντοστού",
     "44":"Κροατία",
     "45":"Κούβα",
     "46":"Κύπρος",
     "47":"Δημοκρατία της Τσεχίας",
     "48":"Λαϊκή Δημοκρατία του Κονγκό",
     "49":"Δανία",
     "50":"Τζιμπουτί",
     "51":"Δομίνικα",
     "52":"Δομινικανή Δημοκρατία",
     "53":"Ισημερινός",
     "54":"Αίγυπτος",
     "55":"Ελ Σαλβαδόρ",
     "56":"Ισημερινή Γουινέα",
     "57":"Ερυθραία",
     "58":"Εσθονία",
     "59":"Αιθιοπία",
     "60":"Ομόσπονδα κράτη της Μικρονησίας",
     "61":"Φίτζι",
     "62":"Φινλανδία",
     "63":"Πρώην Γιουγκοσλαβική Δημοκρατία της Μακεδονίας, η",
     "64":"Γαλλία",
     "65":"Γκαμπόν",
     "66":"Γκάμπια, Ο",
     "67":"Γεωργία",
     "68":"Γερμανία (μέχρι το 1990 πρώην έδαφος της FRG)",
     "69":"Γκάνα",
     "70":"Ελλάδα",
     "71":"Γρενάδα",
     "72":"Γουατεμάλα",
     "73":"Γουινέα",
     "74":"Γουινέα-Μπισάου",
     "75":"Γουιάνα",
     "76":"Αϊτή",
     "77":"Ονδούρα",
     "78":"Ουγγαρία",
     "79":"Ισλανδία",
     "80":"Ινδία",
     "81":"Ινδονησία",
     "82":"Ιράν",
     "83":"Ιράκ",
     "84":"Ιρλανδία",
     "85":"Ισραήλ",
     "86":"Ιταλία",
     "87":"Τζαμάικα",
     "88":"Ιαπωνία",
     "89":"Ιορδανία",
     "90":"Καζακστάν",
     "91":"Κένυα",
     "92":"Κιριμπάτι",
     "93":"Το Κοσσυφοπέδιο (βάσει του ψηφίσματος 1244/99 του Συμβουλίου Ασφαλείας των Ηνωμένων Εθνών)",
     "94":"Κουβέιτ",
     "95":"Κιργιζιστάν",
     "96":"Λάος",
     "97":"Λετονία",
     "98":"Λίβανος",
     "99":"Λεσόθο",
     "100":"Λιβερία",
     "101":"Λιβύη",
     "102":"Λιχτενστάιν",
     "103":"Λιθουανία",
     "104":"Λουξεμβούργο",
     "105":"Μαδαγασκάρη",
     "106":"Μαλάουι",
     "107":"Μαλαισία",
     "108":"Μαλδίβες",
     "109":"Μάλι",
     "110":"Μάλτα",
     "111":"Νήσοι Μάρσαλ",
     "112":"Μαυριτανία",
     "113":"Μαυρίκιος",
     "114":"Μεξικό",
     "115":"Μολδαβία",
     "116":"Μονακό",
     "117":"Μογγολία",
     "118":"Μαυροβούνιο",
     "119":"Μαρόκο",
     "120":"Μοζαμβίκη",
     "121":"Μυανμάρ / Βιρμανία",
     "122":"Ναμίμπια",
     "123":"Nauru",
     "124":"Νεπάλ",
     "125":"Κάτω Χώρες",
     "126":"Νέα Καληδονία (FR)",
     "127":"Νέα Ζηλανδία",
     "128":"Νικαράγουα",
     "129":"Νίγηρας",
     "130":"Νιγηρία",
     "131":"Βόρεια Κορέα",
     "132":"Νορβηγία",
     "133":"Ομάν",
     "134":"Πακιστάν",
     "135":"Palau",
     "136":"Παλαιστίνη",
     "137":"Παναμάς",
     "138":"Παπούα Νέα Γουινέα",
     "139":"Παραγουάη",
     "140":"Περού",
     "141":"Φιλιππίνες",
     "142":"Πολωνία",
     "143":"Πορτογαλία",
     "144":"Κατάρ",
     "145":"Αναγνωρισμένοι μη πολίτες",
     "146":"Ρουμανία",
     "147":"Ρωσία",
     "148":"Ρουάντα",
     "149":"Άγιος Χριστόφορος και Νέβις",
     "150":"Αγία Λουκία",
     "151":"Άγιος Βικέντιος και Γρεναδίνες",
     "152":"Σαμόα",
     "153":"Άγιος Μαρίνος",
     "154":"Σάο Τομέ και Πρίνσιπε",
     "155":"Σαουδική Αραβία",
     "156":"Σενεγάλη",
     "157":"Σερβία",
     "158":"Σεϋχέλλες",
     "159":"Σιέρρα Λεόνε",
     "160":"Σιγκαπούρη",
     "161":"Σλοβακία",
     "162":"Σλοβενία",
     "163":"Νήσοι Σολομώντος",
     "164":"Σομαλία",
     "165":"Νότια Αφρική",
     "166":"Νότια Κορέα",
     "167":"Νότιο Σουδάν",
     "168":"Ισπανία",
     "169":"Σρι Λάνκα",
     "170":"Αστέρας",
     "171":"Σουδάν",
     "172":"Σουρινάμ",
     "173":"Σουαζιλάνδη",
     "174":"Σουηδία",
     "175":"Ελβετία",
     "176":"Συρία",
     "177":"Ταϊβάν",
     "178":"Τατζικιστάν",
     "179":"Τανζανία",
     "180":"Ταϊλάνδη",
     "181":"Τιμόρ-Λέστε",
     "182":"Τόγκο",
     "183":"Τόνγκα",
     "184":"Τρινιντάντ και Τομπάγκο",
     "185":"Τυνησία",
     "186":"Τουρκία",
     "187":"Τουρκμενιστάν",
     "188":"Τουβαλού",
     "189":"Ουγκάντα",
     "190":"Ουκρανία",
     "191":"Ηνωμένα Αραβικά Εμιράτα",
     "192":"Ηνωμένο Βασίλειο",
     "193":"Ηνωμένες Πολιτείες",
     "194":"Ουρουγουάη",
     "195":"Ουζμπεκιστάν",
     "196":"Βανουάτου",
     "197":"Κράτος της Πόλης του Βατικανού",
     "198":"Βενεζουέλα",
     "199":"Βιετνάμ",
     "200":"Δυτική Σαχάρα",
     "201":"Υεμένη",
     "202":"Ζάμπια",
     "203":"Ζιμπάμπουε"
   }],
  "sexOfTheApplicant": [
    {"01":"Γυναίκα",
     "02":"Άνδρας",
     "03":"Άλλο"
  }],
  "sexOfTheApplicantFid": [
    {"01":"Γυναίκα",
     "02":"Άνδρας",
     "03":"Άλλο"
  }],
  "ageOfTheApplicant": [
    {"01":"Ενήλικος",
     "02":"Κάτω από 18"
  }],
  "ageOfTheApplicantFid": [
    {"01":"Ενήλικος",
     "02":"Κάτω από 18"
  }],
  "specialNeeds": [
    {"00":"Καμία ειδική ανάγκη",
     "01":"Συνοδευόμενος ανήλικος",
     "02":"Ασυνόδευτος ανήλικος",
     "03":"Ανάπηρο άτομο",
     "04":"Ηλικιωμένος",
     "05":"Έγκυος γυναίκα",
     "06":"Μονός γονέας με ανήλικα παιδιά",
     "07":"Θύμα της εμπορίας ανθρώπων",
     "08":"Άτομo με σοβαρή ασθένεια",
     "09":"Άτομο με ψυχική διαταραχή",
     "10":"Άτομο που έχει υποστεί βασανιστήρια",
     "11":"Άτομο που έχει υποστεί βιασμό",
     "12":"Άτομο που έχει υποστεί άλλες σοβαρές μορφές ψυχολογικής, σωματικής ή σεξουαλικής βίας",
     "13":"ΛΟΑΔΜ",
     "14":"Άτομα με ειδικές ανάγκες που συνδέονται με το φύλο"
  }],
  "specialNeedsFid": [
    {"00":"Καμία ειδική ανάγκη",
     "01":"Συνοδευόμενος ανήλικος",
     "02":"Ασυνόδευτος ανήλικος",
     "03":"Ανάπηρο άτομο",
     "04":"Ηλικιωμένος",
     "05":"Έγκυος γυναίκα",
     "06":"Μονός γονέας με ανήλικα παιδιά",
     "07":"Θύμα της εμπορίας ανθρώπων",
     "08":"Άτομo με σοβαρή ασθένεια",
     "09":"Άτομο με ψυχική διαταραχή",
     "10":"Άτομο που έχει υποστεί βασανιστήρια",
     "11":"Άτομο που έχει υποστεί βιασμό",
     "12":"Άτομο που έχει υποστεί άλλες σοβαρές μορφές ψυχολογικής, σωματικής ή σεξουαλικής βίας",
     "13":"ΛΟΑΔΜ",
     "14":"Άτομα με ειδικές ανάγκες που συνδέονται με το φύλο"
  }],
  "durationOfTheInterview": [
    {"01":"Κάτω από 30 λεπτά",
     "02":"30 λεπτά έως 1 ώρα",
     "03":"1 έως 2 ώρες",
     "04":"2 έως 3 ώρες",
     "05":"3 έως 4 ώρες",
     "06":"4 έως 5 ώρες",
     "07":"Περισσότερες από 5 ώρες",
     "08":"Άγνωστο"
  }],
  "interviewConductedThroughInterpreter": [
    {"01":"Ναι",
     "02":"Όχι",
     "03":"Άγνωστο"
  }],
  "legalRepresentativePresentDuringTheInterview": [
    {"01":"Ναι",
     "02":"Όχι",
     "03":"Άγνωστο"
  }],
  "groundsForTheApplication": [
    {"01":"Φυλή",
     "02":"Θρησκεία",
     "03":"Εθνικότητα",
     "04":"Συμμετοχή σε ιδιαίτερη κοινωνική ομάδα",
     "05":"Πολιτικές πεποιθήσεις",
     "06":"Θανατική ποινή ή εκτέλεση (άρθρο 15α QD)",
     "07":"Βασανιστήρια ή απάνθρωπη ή εξευτελιστική μεταχείριση ή τιμωρία (άρθρο 15β QD)",
     "08":"Αδιάκριτη βία σε καταστάσεις διεθνούς ή εσωτερικής ένοπλης σύρραξης (άρθρο 15γ QD)",
     "09":"Άλλο"
  }],
  "groundsForTheApplicationFid": [
    {"01":"Φυλή",
     "02":"Θρησκεία",
     "03":"Εθνικότητα",
     "04":"Συμμετοχή σε ιδιαίτερη κοινωνική ομάδα",
     "05":"Πολιτικές πεποιθήσεις",
     "06":"Θανατική ποινή ή εκτέλεση (άρθρο 15α QD)",
     "07":"Βασανιστήρια ή απάνθρωπη ή εξευτελιστική μεταχείριση ή τιμωρία (άρθρο 15β QD)",
     "08":"Αδιάκριτη βία σε καταστάσεις διεθνούς ή εσωτερικής ένοπλης σύρραξης (άρθρο 15γ QD)",
     "09":"Άλλο"
  }],
  "decisionOutcome": [
    {"01":"Άγνωστο",
     "02":"Προσφυγικό καθεστώς",
     "03":"Επικουρική προστασία",
     "04":"Αποκλεισμός από τη διεθνή προστασία",
     "05":"Απόρριψη της αίτησης",
     "06":"Άλλο"
  }],
  "decisionOutcomeFid": [
    {"01":"Άγνωστο",
     "02":"Προσφυγικό καθεστώς",
     "03":"Επικουρική προστασία",
     "04":"Αποκλεισμός από τη διεθνή προστασία",
     "05":"Απόρριψη της αίτησης",
     "06":"Άλλο"
  }],
  "assessmentBasedOn": [
    {"01":"Συνοπτική καταγραφή συνέντευξης",
     "02":"Πλήρες πρακτικό συνέντευξης",
     "03":"Ηχογράφηση ή βιντεοσκόπηση",
     "04":"Αξιολογητής παρών στη συνέντευξη"
  }],
  "specialNeedsWhichHaveBeenPreviouslyIdentified": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "theApplicantIsMentallyFit": [
    {"01":"1.Σωστό",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "TheInterviewerPickedUpOnIndicators": [
    {"01":"1.Σωστό",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "interviewerEstablishRapport": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "InformationOnAimOfInterview": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "informationConfidentiality": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "informationOnRoles": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "informationOnObligation": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "informationOnBreaks": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "otherMandatoryInformation": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "applicantUnderstandTheInterpreter": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "interviewerUSeAppropriateLanguage": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "interviewerAddressesApplicantDirectly": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "interviewerUseAppropriateTone": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "interviewerApplyAppropriateTechniques": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "newThemeIntroducedToApplicant": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "interviewerUseQuestions": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "questionsAdaptedToApplicant": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "interviewerAvoidUnproductiveQuestions": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "interviewerMaintainControl": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "challengingSituationDuringInterview": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "interviewerEnsureInterpreterActInAccordance": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "personsExerciseTheirRights": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "breaksTakenIfNecessary": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "applicantIndetityEstablished": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "pastProblemsExplored": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "futureFearExplored": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "availabilityOfProtectionExplored": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "availabilityOfInternalProtectionExplored": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "allDocumentsAddedToFile": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "interviewerExploreDocuments": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "potentialExclusionConsiderationsIdentified": [
    {"01":"1.Σωστό",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "potentialExclusionConsiderationsExplored": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "specificProfileFollowedCorrectly": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "countryGuidelinesFollowedCorrectly": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "policiesFollowedCorrectly": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "allInconsistenciesPutToApplicant": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "interviewerConfirmApplicantUnderstoodQuestions": [
    {"01":"1.Σωστό",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "interviewerAskApplicantIfWantToAdd": [
    {"01":"1.Σωστό",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "interviewerExplainNextSteps": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "reportContainingAllElements": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "audioRecordingMade": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "oportunityToMakeComments": [
    {"01":"1.Σωστό",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "interviewerAllowToTakeCorrectDecision": [
    {"01":"1.Μάλλον ναι",
     "02":"2.Μάλλον όχι",
     "03":"3.Δεν είναι δυνατό να εξαχθεί συμπέρασμα"
  }],
  "interviewConductedByDecisionMaker": [
    {"01":"Ναι",
     "02":"Όχι",
     "03":"Άγνωστο"
  }],
  "decisionStateCorrectDetails": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "decisionIncludeSummary": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "basisOfClaimCorrectlyIdentify": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "basisOfClaimConciselySpecify": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "evidencePresentedByApplicant": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "evidenceLinkedCorrectly": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "credibilityIndicatorsApplied": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "conceptOfPlausibility": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "inconsistenciesUsedInDecision": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "coiRelevantUpToDate": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "decisionClearlyState": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "MaterialFactDeemedUncertain": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "assessingMaterialFacts": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "burdenOfProofApplied": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "individualFactorsIdentified": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "decisionIdentifiesTheRisk": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "coiRelevantCurrent": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "correctStandardOfProof": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "statedTreatmentAmounts": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "elementsOfStatedFear": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "decisionIdentfiesReasonsForPersecution": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "connectionAssessedCorrectly": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "decisionAssessesApplicabilityOfArticle15a": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "decisionAssessesApplicabilityOfArticle15b": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "decisionAssessesApplicabilityOfArticle15c": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "availabilityAccessibilityOfProtection": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "applicabilityOfInternalProtection": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "exclusionGroundsIdentified": [
    {"01":"1.Σωστό",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "individualResponsibilityAssessed": [
    {"01":"1.Σωστό",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "correctStandardBrudenOfProof": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "additionalProtectionGrounds": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "decisionFollowsCorrectStructure": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "applicantChallengeNegativeDecision": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "decisionContainsInformation": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα",
     "04":"4.Άνευ αντικειμένου"
  }],
  "reasoningIsNonspeculative": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "languageOfDecisionIsAppropriate": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "rulesOfGrammarApplied": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "decisionIssuedAccordingTimelines": [
    {"01":"1.Σωστό",
     "02":"2.Επουσιώδες σφάλμα",
     "03":"3.Σημαντικό σφάλμα"
  }],
  "basedOnOverallObservations": [
    {"01":"1.Μάλλον ορθή",
     "02":"2.Μάλλον εσφαλμένη",
     "03":"3.Δεν είναι δυνατό να εξαχθεί συμπέρασμα"
  }],
  "overallQuality": [
    {"01":"ΥΨΗΛΗ",
     "02":"ΜΕΤΡΙΑ",
     "03":"ΧΑΜΗΛΗ"
  }],
  "overallQualityFid": [
    {"01":"ΥΨΗΛΗ",
     "02":"ΜΕΤΡΙΑ",
     "03":"ΧΑΜΗΛΗ"
  }]
}

//Values for translation
var transValues = {
  "LowQuality" : "Χαμηλή ποιότητα",
  "ModQuality" : "Μέτρια ποιότητα ",
  "HighQuality" : "Υψηλή ποιότητα ",
  "LowQualityChart" : "Ένα ή περισσότερα σημαντικά σφάλματα.",
  "ModQualityChart" : "20% ή περισσότερα μικρά σφάλματα και κανένα σημαντικό σφάλμα από όλους τους εφαρμοστέους δείκτες.",
  "HighQualityChart" : "Λιγότερα από 20% μικρά σφάλματα και κανένα σημαντικό σφάλμα από όλους τους εφαρμοστέους δείκτες.",
  
  "LowQualityFid" : "Χαμηλή ποιότητα",
  "ModQualityFid" : "Μέτρια ποιότητα ",
  "HighQualityFid" : "Υψηλή ποιότητα ",
  "LowQualityChartFid" : "Ένα ή περισσότερα σημαντικά σφάλματα.",
  "ModQualityChartFid" : "20% ή περισσότερα μικρά σφάλματα και κανένα σημαντικό σφάλμα από όλους τους εφαρμοστέους δείκτες.",
  "HighQualityChartFid" : "Λιγότερα από 20% μικρά σφάλματα και κανένα σημαντικό σφάλμα από όλους τους εφαρμοστέους δείκτες.",
    
  
  "Report_details_decisions" : "report_details_decisions",
  "Report_details_interviews" : "report_details_interviews",
  "downloadPersonalDraft" :"first_instance_draft",
  "downloadInterviewDraft" :"personal_interview_draft",  
  "downloadPersonal" :"personal_interview_report_",
  "downloadInterview" :"first_instance_report_",  
  "pdfDownloadPersonal" :"personal_interview_pdf",
  "pdfDownloadInterview" :"first_instace_pdf",
  "reportDownloadPersonal" :"report_personal_interview",
  "reportDownloadInterview" :"report_first_instance",
  "howToUseOptions" : "Πώς να χρησιμοποιήσετε το αρχείο επιλογών",
  "vidInstructionsText":"Eκπαιδευτικό βίντεο σχετικά με τον τρόπο χρήσης των επιλογών",
  "saveOptionsBTN" :"Αποθήκευση αρχείου επιλογών",
  "reportOptions" : "Επιλογές έκθεσης",
  "reportHelpMsg":"Παρακαλώ αναφορά τύπο έκθεσης για τα εισαχθέντα αρχεία.",
  "headerTextEasoPage": "ΕΥΡΩΠΑΪΚΟ ΓΡΑΦΕΙΟ ΥΠΟΣΤΗΡΙΞΗΣ ΑΣΥΛΟΥ - EASO ΕΡΓΑΛΕΙΟ ΑΞΙΟΠΙΣΤΙΑΣ ΠΟΙΟΤΗΤΑΣ",
  "personalInterviewButton": "ΠΡΟΣΩΠΙΚΗ ΣΥΝΕΝΤΕΥΞΗ",
  "firstInstanceDecisionButton": "ΠΡΩΤΟΒΑΘΜΙΑ ΑΠΟΦΑΣΗ",
  "reportsButton": "ΑΝΑΦΟΡΕΣ",
  "optionsButton": "ΡΥΘΜΙΣΕΙΣ",
  "easoQatModule1": "Θεματική ενότητα 1: Προσωπική συνέντευξη",
  "fileInformationHeader":"Πληροφορίες φακέλου",
  "sectionReference": "Στοιχεία αναφοράς",
  "caseFileReference": "Αριθμός υπόθεσης και αριθμός φακέλου",
  "interviewer": "Υπεύθυνος συνέντευξης",
  "teamUnit": "Ομάδα/Μονάδα",
  "sectionApplicant": "Αιτών",
  "countryOfOrigin": "Χώρα καταγωγής",
  "sexOfTheApplicant": "Φύλο αιτούντος",
  "ageOfTheApplicant": "Ηλικία αιτούντος",
  "specialNeeds": "Ειδικές ανάγκες",
  "sectionCaseData": "Στοιχεία Υπόθεσης",
  "dateOfLodgingTheApplication": "Ημερομηνία κατάθεσης της αίτησης",
  "dateOfInterview": "Ημερομηνία συνέντευξης",
  "durationOfTheInterview": "Διάρκεια της συνέντευξης",
  "interviewConductedThroughInterpreter": "Η συνέντευξη διεξήχθη μέσω διερμηνέα",
  "languageOfTheInterview": "Γλώσσα της συνέντευξης",
  "legalRepresentativePresentDuringTheInterview" : "Νόμιμος εκπρόσωπος παρών κατά τη συνέντευξη",
  "groundsForTheApplication": "Λόγοι υποβολής της αίτησης",
  "decisionOutcome": "Έκβαση της απόφασης",
  "sectionAssessment" : "Αξιολόγηση",
  "qualityAssessor" : "Αξιολογητής ποιότητας",
  "assesmentDate" : "Ημερομηνία αξιολόγησης",
  "assessmentBasedOn" : "Αξιολόγηση με βάση",
  "sectionOther" : "Λοιπά στοιχεία",
  "additionalInformationSpecificToNationalSystem" : "Πρόσθετες πληροφορίες που απαιτούνται σύμφωνα με το συγκεκριμένο εθνικό σύστημα",
  "additionalInformationSpecificToNationalSystemL" : "Πρόσθετες πληροφορίες που απαιτούνται σύμφωνα με το συγκεκριμένο εθνικό σύστημα",
  "additionalInformationSpecificToNationalSystemFidL" : "Πρόσθετες πληροφορίες που απαιτούνται σύμφωνα με το συγκεκριμένο εθνικό σύστημα",

  "assessmentFormHeader": "Έντυπο αξιολόγησης",
  "assessmentText" : "Κάθε δείκτης μπορεί και πρέπει να αξιολογείται επιλέγοντας μία απο τις ενδείξεις: Σωστό, Επουσιώδες σφάλμα, Σημαντικό σφάλμα, Άνευ αντικειμένου.",
  "openingInterviewSection": "Έναρξη της συνέντευξης",
  "section1" : "1. Οι εκ των προτέρων διαπιστωθείσες ειδικές ανάγκες αντιμετωπίζονται ανάλογα.",
  "specialNeedsWhichHaveBeenPreviouslyIdentifiedLabel" : "1.1. Τυχόν ειδικές ανάγκες που έχουν διαπιστωθεί εκ των προτέρων λαμβάνονται υπόψη κατά την οργάνωση της συνέντευξης. Για παράδειγμα: - κατάλληλο φύλο του υπευθύνου της συνέντευξης και/ή του διερμηνέα, - τα ασυνόδευτα παιδιά έχουν εκπρόσωπο παρόντα, - γίνονται πρακτικές διευθετήσεις για τα άτομα με αναπηρία, - εφαρμόζονται άλλες σχετικές διαδικαστικές εγγυήσεις.",
  "necessaryInfoBreak": "2. Παρέχονται οι απαραίτητες πληροφορίες στον αιτούντα.",
  "InformationOnAimOfInterviewLabel" : "2.1. Παρέχονται πληροφορίες σχετικά με τον σκοπό της συνέντευξης.",
  "informationConfidentialityLabel" : "2.2. Παρέχονται πληροφορίες όσον αφορά την εμπιστευτικότητα.",
  "informationOnRolesLabel" : "2.3. Παρέχονται πληροφορίες σχετικά με τους ρόλους όλων των παρόντων ατόμων.",
  "informationOnObligationLabel" : "2.4. Παρέχονται πληροφορίες σχετικά με την υποχρέωση συνεργασίας.",
  "informationOnBreaksLabel" : "2.5. Παρέχονται πληροφορίες σχετικά με τα διαλείμματα και τη δυνατότητα να ζητηθούν διαλείμματα.",
  "otherMandatoryInformationLabel" : "2.6. Παρέχονται άλλες υποχρεωτικές πληροφορίες σύμφωνα με τις εθνικές πρακτικές.",
  "section3" : "3. Εξασφαλίζεται ότι ο αιτών και ο διερμηνέας κατανοούν ο ένας τον άλλον.",
  "applicantUnderstandTheInterpreterLabel" : "3.1. Ο αιτών ερωτάται αν κατανοεί τον διερμηνέα και αντιστρόφως.",
  "section4" : "4. Εξασφαλίζεται ότι ο αιτών είναι ικανός να συμμετάσχει στη διαδικασία της συνέντευξης.",
  "theApplicantIsMentallyFitLabel" : "4.1. Ο αιτών ερωτάται και επιβεβαιώνει ότι είναι σωματικά και διανοητικά ικανός να συμμετάσχει στη διαδικασία της συνέντευξης.",
  "TheInterviewerPickedUpOnIndicatorsLabel" : "4.2. Ο υπεύθυνος της συνέντευξης έχει αντιληφθεί επαρκώς τις ενδείξεις ότι η συνέντευξη δεν μπορεί να προχωρήσει.",
  "conductingInterviewSection" : "Διεξαγωγή της συνέντευξης",
  "section5" : "5. Ο υπεύθυνος της συνέντευξης επιδεικνύει επαγγελματική συμπεριφορά καθ’ όλη τη διάρκεια της συνέντευξης.",
  "interviewerEstablishRapportLabel" : "5.1. Ο υπεύθυνος της συνέντευξης αναπτύσσει τη δέουσα σχέση επικοινωνίας με τον αιτούντα.",
  "interviewerUSeAppropriateLanguageLabel" : "5.2. Ο υπεύθυνος της συνέντευξης χρησιμοποιεί κατάλληλη γλώσσα, που χαρακτηρίζεται από ευαισθησία και αντικειμενικότητα.",
  "interviewerAddressesApplicantDirectlyLabel" : "5.3. Ο υπεύθυνος της συνέντευξης απευθύνεται άμεσα στον αιτούντα (στο δεύτερο πρόσωπο).",
  "interviewerUseAppropriateToneLabel" : "5.4. Ο υπεύθυνος της συνέντευξης χρησιμοποιεί κατάλληλο τόνο και κατάλληλη γλώσσα του σώματος καθ’ όλη τη διάρκεια της συνέντευξης.",
  "section6" : "6. Ο υπεύθυνος της συνέντευξης εφαρμόζει κατάλληλες τεχνικές ερωτήσεων.",
  "interviewerApplyAppropriateTechniquesLabel" : "6.1. Ο αιτών ενθαρρύνεται να εκθέσει, μέσω ελεύθερης αφήγησης, τους λόγους για τους οποίους αιτείται διεθνή προστασία.",
  "newThemeIntroducedToApplicantLabel" : "6.2. Κάθε νέο συγκεκριμένο θέμα παρουσιάζεται στον αιτούντα με κατάλληλη εισαγωγή.",
  "interviewerUseQuestionsLabel" : "6.3. Ο υπεύθυνος της συνέντευξης χρησιμοποιεί με ενδεδειγμένο τρόπο τις ερωτήσεις ανοιχτού και/ή κλειστού τύπου.",
  "questionsAdaptedToApplicantLabel" : "6.4. Οι ερωτήσεις είναι προσαρμοσμένες στις δυνατότητες του αιτούντος.",
  "interviewerAvoidUnproductiveQuestionsLabel" : "6.5. Ο υπεύθυνος της συνέντευξης αποφεύγει τις μη παραγωγικές ερωτήσεις, όπως: - καθοδηγητικές ερωτήσεις, - ερωτήσεις πολλαπλής επιλογής, - σύνθετες ερωτήσεις (με πολλαπλά ερωτήματα), - ασκόπως επαναλαμβανόμενες ερωτήσεις, - άσχετες ερωτήσεις.",
  "interviewerEnsuresBreak" : "7. Ο υπεύθυνος της συνέντευξης αφενός εξασφαλίζει ότι όλοι όσοι είναι παρόντες ενεργούν σύμφωνα με τους ρόλους τους και αφετέρου διαχειρίζεται αποτελεσματικά τη συνέντευξη.",
  "interviewerMaintainControlLabel" : "7.1. Ο υπεύθυνος της συνέντευξης διατηρεί τον έλεγχο της κατάστασης της συνέντευξης καθ’ όλη τη διάρκεια της συνέντευξης.",
  "challengingSituationDuringInterviewLabel" : "7.2. Εάν προκύψει κάποια δύσκολη κατάσταση κατά τη διάρκεια της συνέντευξης, αυτή αντιμετωπίζεται αποτελεσματικά από τον υπεύθυνο της συνέντευξης, στον βαθμό που είναι εφικτό.",
  "interviewerEnsureInterpreterActInAccordanceLabel" : "7.3. Ο υπεύθυνος της συνέντευξης εξασφαλίζει ότι ο διερμηνέας ενεργεί σύμφωνα με τον ρόλο και τις αρμοδιότητές του.",
  "personsExerciseTheirRightsLabel" : "7.4. Επιτρέπεται στον νόμιμο εκπρόσωπο και/ή σε άλλα πρόσωπα που είναι παρόντα να ασκούν τα δικαιώματά τους σύμφωνα με τους εθνικούς κανόνες, καθώς και να παρεμβαίνουν τουλάχιστον στο τέλος της προσωπικής συνέντευξης.",
  "breaksTakenIfNecessaryLabel" : "7.5. Πραγματοποιούνται διαλείμματα εφόσον είναι αναγκαία ή εφόσον ζητηθούν και είναι σκόπιμα.",
  "substanceInterviewSection" : "Ουσία της συνέντευξης",
  "section8" : "8. Όλα τα ουσιώδη πραγματικά περιστατικά προσδιορίζονται και διερευνώνται επαρκώς.",
  "applicantIndetityEstablishedLabel" : "8.1. Όταν είναι σκόπιμο, εξακριβώνεται η ταυτότητα (συμπεριλαμβανομένης της χώρας καταγωγής) του αιτούντος.",
  "pastProblemsExploredLabel" : "8.2. Τυχόν προηγούμενα προβλήματα και/ή απειλές διερευνώνται επαρκώς (τι, ποιος, πότε, πού, γιατί).",
  "futureFearExploredLabel" : "8.3. Διερευνάται ο μελλοντικός φόβος.",
  "availabilityOfProtectionExploredLabel" : "8.4. Η διαθεσιμότητα προστασίας στην περιοχή καταγωγής στη χώρα καταγωγής διερευνάται επαρκώς.",
  "availabilityOfInternalProtectionExploredLabel" : "8.5. Η διαθεσιμότητα εναλλακτικής δυνατότητας εγχώριας προστασίας διερευνάται επαρκώς.",
  "documentsBreak" : "9. Γίνεται κατάλληλος χειρισμός των εγγράφων και των λοιπών γραπτών αποδεικτικών στοιχείων που υποβάλλει ο αιτών προς υποστήριξη της αίτησής του.",
  "interviewerExploreDocumentsLabel" : "9.1. Ο υπεύθυνος της συνέντευξης διερευνά τη συνάφεια και την πηγή όλων των εγγράφων ή των γραπτών πληροφοριών που υποβάλλει ο αιτών προς υποστήριξη της αίτησής του.",
  "allDocumentsAddedToFileLabel" : "9.2. Όλα τα σχετικά έγγραφα τα οποία προσκομίζει ο αιτών προστίθενται στον φάκελο.",
  "section10" : "10. Παρέχεται στον αιτούντα ουσιαστική ευκαιρία να αποσαφηνίσει τυχόν αντιφάσεις και ανακολουθίες.",
  "allInconsistenciesPutToApplicantLabel" : "10.1. Όλες οι σημαντικές αντιφάσεις και ανακολουθίες επισημαίνονται στον αιτούντα και του δίνεται η ευκαιρία να τις αποσαφηνίσει.",
  "section11" : "11. Όταν είναι σκόπιμο, διερευνώνται δεόντως οι παράγοντες αποκλεισμού.",
  "potentialExclusionConsiderationsIdentifiedLabel" : "11.1. Οι πιθανοί παράγοντες αποκλεισμού προσδιορίζονται σωστά.",
  "potentialExclusionConsiderationsExploredLabel" : "11.2. Οι πιθανοί παράγοντες αποκλεισμού διερευνώνται επαρκώς.",
  "section12" : "12. Οι ειδικές πολιτικές και κατευθυντήριες γραμμές ακολουθούνται σωστά.",
  "specificProfileFollowedCorrectlyLabel" : "12.1. Κατά περίπτωση, η εθνική πολιτική όσον αφορά το ειδικό προφίλ του αιτούντος ακολουθείται σωστά. Για παράδειγμα: στα ειδικά προφίλ θα μπορούσαν να περιλαμβάνονται παιδιά, θύματα εμπορίας ανθρώπων, πιθανά θύματα ακρωτηριασμού των γυναικείων γεννητικών οργάνων, αιτούντες των οποίων οι αιτήσεις αφορούν σεξουαλικό προσανατολισμό και ταυτότητα φύλου κ.λπ.",
  "countryGuidelinesFollowedCorrectlyLabel" : "12.2. Κατά περίπτωση, οι ειδικές ανά χώρα κατευθυντήριες γραμμές για τη διεξαγωγή των συνεντεύξεων ακολουθούνται σωστά.",
  "policiesFollowedCorrectlyLabel" : "12.3. Σε περίπτωση που συντρέχουν πρόσθετοι λόγοι προστασίας (π.χ. ανθρωπιστικοί λόγοι), οι πολιτικές σχετικά με την εφαρμογή τους εφαρμόζονται σωστά.",
  "closingInterviewSection" : "Ολοκλήρωση της συνέντευξης",
  "section13" : "13. Ο υπεύθυνος της συνέντευξης ακολουθεί τα απαραίτητα βήματα κατά την ολοκλήρωση της συνέντευξης.",
  "interviewerConfirmApplicantUnderstoodQuestionsLabel" : "13.1. Ο υπεύθυνος της συνέντευξης επιβεβαιώνει αν ο αιτών έχει κατανοήσει όλες τις ερωτήσεις που τέθηκαν.",
  "interviewerAskApplicantIfWantToAddLabel" : "13.2. Ο υπεύθυνος της συνέντευξης ρωτά τον αιτούντα αν επιθυμεί να προσθέσει κάτι.",
  "interviewerExplainNextStepsLabel" : "13.3. Ο υπεύθυνος της συνέντευξης εξηγεί με σαφήνεια τα επόμενα βήματα της διαδικασίας ασύλου.",
  "interviewRecordSection" : "Πρακτικά της συνέντευξηςης",
  "section14" : "14. Οι κανόνες για την απομαγνητοφώνηση/σύνταξη έκθεσης τηρούνται δεόντως",
  "reportContainingAllElementsLabel" : "14.1. Για την προσωπική συνέντευξη συντάσσεται διεξοδική και εμπεριστατωμένη έκθεση, που περιλαμβάνει όλα τα ουσιώδη στοιχεία, ή γίνεται απομαγνητοφώνηση. Αυτή περιέχει πρόσθετα στοιχεία, κατά περίπτωση, ανάλογα με την εθνική πρακτική.",
  "audioRecordingMadeLabel" : "14.2. Κατά περίπτωση, πραγματοποιείται ηχητική ή οπτικοακουστική εγγραφή, σύμφωνα με την εθνική πρακτική.",
  "oportunityToMakeCommentsLabel" : "14.3. Παρέχεται στον αιτούντα ουσιαστική ευκαιρία να υποβάλει σχόλια και/ή διευκρινίσεις προφορικά και/ή γραπτά σχετικά με τυχόν εσφαλμένες μεταφράσεις ή παρερμηνείες που εμφανίζονται στην έκθεση/απομαγνητοφώνηση της συνέντευξης.",
  "sectionConclusion" : "Συμπέρασμα",
  "conclusionBasedOn" : "Συμπληρώνεται από τον αξιολογητή ποιότητας με βάση τις συνολικές παρατηρήσεις.",
  "interviewerAllowToTakeCorrectDecisionLabel" : "Η συνέντευξη καθιστά δυνατή την έκδοση αποτελεσματικής και ορθής απόφασης:",
  "titleAssessment" : "Αξιολόγηση",
  "assessmentCalc" : "Η παρούσα αξιολόγηση υπολογίζεται αυτόματα με βάση το συμπληρωμένο έντυπο αξιολόγησης. Βεβαιωθείτε ότι έχετε επισημάνει κάθε δείκτη με την κατάλληλη ένδειξη.",
  "totalApplicableLabel" : "Σύνολο εφαρμοστέων:",
  "totalCorrectLabel" : "Συνολικά σωστά:",
  "percentageCorrectLabel" : "Ποσοστό σωστών επί του συνόλου των ισχυόντων δεικτών:",
  "totalMinorErrorsLabel" : "Συνολικά επουσιώδη σφάλματα:",
  "percentageMinorErrorsLabel" : "Ποσοστό επουσιωδών σφαλμάτων επί του συνόλου των ισχυόντων δεικτών:",
  "totalSignificantErrorsLabel" : "Συνολικά σημαντικά σφάλματα:",
  "percentageSignificantErrorsLabel" : "Ποσοστό σημαντικών σφαλμάτων επί του συνόλου των ισχυόντων δεικτών:",
  "overallQualityLabel" : "Η συνολική ποιότητα είναι:",
  "overallQualityScale" : "Εφαρμόζεται η παρακάτω κλίμακα.",
  "assessmentPersonal" : "Αξιολόγηση της προσωπικής συνέντευξης",
  "saveFileBTN" : "Αποθήκευση αρχείου",
  "easoQatModule2" : "Θεματική ενότητα 2: Πρωτοβάθμια απόφαση",
  "fileInformationHeaderFid" : "Πληροφορίες φακέλου",
  "sectionReferenceFid" : "Στοιχεία αναφοράς",
  "caseFileReferenceFid" : "Αριθμός υπόθεσης και αριθμός φακέλου",
  "decisionMaker" : "Υπεύθυνος λήψης απόφασης",
  "teamUnitFid" : "Ομάδα/Μονάδα",
  "sectionApplicantFid" : "Αιτών",
  "countryOfOriginFid" : "Χώρα καταγωγής",
  "sexOfTheApplicantFid" : "Φύλο αιτούντος",
  "ageOfTheApplicantFid" : "Ηλικία αιτούντος",
  "specialNeedsFid" : "Ειδικές ανάγκες",
  "sectionCaseDataFid" : "Στοιχεία Υπόθεσης",
  "dateOfLodgingTheApplicationFid" : "Ημερομηνία κατάθεσης της αίτησης",
  "dateOfInterviewFid" : "Ημερομηνία συνέντευξης",
  "interviewConductedByDecisionMaker" : "Η συνέντευξη διεξήχθη από τον υπεύθυνο λήψης της απόφασης",
  "dateOfDecision" : "Ημερομηνία απόφασης",
  "numberOfPagesOfDecision" : "Αριθμός σελίδων της απόφασης",
  "groundsForTheApplicationFid" : "Λόγοι υποβολής της αίτησης",
  "decisionOutcomeFid" : "Έκβαση της απόφασης",
  "sectionAssessmentFid" : "Αξιολόγηση",
  "qualityAssessorFid" : "Αξιολογητής ποιότητας",
  "assesmentDateFid" : "Ημερομηνία αξιολόγησης",
  "sectionOtherFid" : "Λοιπά στοιχεία",
  "additionalInformationSpecificToNationalSystemFid" : "Πρόσθετες πληροφορίες που απαιτούνται σύμφωνα με το συγκεκριμένο εθνικό σύστημα",
  "assessmentFormHeaderFid" : "Έντυπο αξιολόγησης",
  "introductionSection" : "Εισαγωγή",
  "section1Fid" : "1. Στην απόφαση αναφέρονται σωστά τα στοιχεία του αιτούντος.",
  "decisionStateCorrectDetailsLabel" : "1.1. Στην απόφαση αναφέρονται σωστά το όνομα, η χώρα καταγωγής και η περιοχή καταγωγής, η ημερομηνία γέννησης και ο αριθμός φακέλου, καθώς και άλλα στοιχεία που απαιτούνται βάσει της εθνικής πολιτικής.",
  "section2Fid" : "2. Κατά περίπτωση, η απόφαση περιλαμβάνει συνοπτική και ακριβή περίληψη του μεταναστευτικού ιστορικού του αιτούντος.",
  "decisionIncludeSummaryLabel" : "2.1. Η απόφαση περιλαμβάνει συνοπτική και ακριβή περίληψη των πιθανών προηγούμενων αιτήσεων και του λοιπού μεταναστευτικού ιστορικού του αιτούντος, σύμφωνα με την εθνική πολιτική.",
  "basisOfClaimSection" : "Παράθεση των ισχυρισμών",
  "section3Fid" : "3. Στην παράθεση των ισχυρισμών εκτίθενται σωστά όλα τα ουσιώδη πραγματικά περιστατικά.",
  "basisOfClaimCorrectlyIdentifyLabel" : "3.1. Στην παράθεση των ισχυρισμών προσδιορίζονται και παρουσιάζονται σωστά όλα τα ουσιώδη πραγματικά περιστατικά.",
  "section4Fid" : "4. Στην παράθεση των ισχυρισμών προσδιορίζεται σωστά ο μελλοντικός φόβος.",
  "basisOfClaimConciselySpecifyLabel" : "4.1. Στην παράθεση των ισχυρισμών προσδιορίζεται σωστά ποιον και τι φοβάται ο αιτών, και για ποιον λόγο.",
  "section5Fid" : "5. Κατά περίπτωση, τα αποδεικτικά στοιχεία που προσκομίζει ο αιτών περιγράφονται σωστά στην παράθεση των ισχυρισμών.",
  "evidencePresentedByApplicantLabel" : "5.1. Τα αποδεικτικά στοιχεία που προσκομίζει ο αιτών περιγράφονται σωστά σύμφωνα με την εθνική πρακτική.",
  "credibilityAssessmentSection" : "Αξιολόγηση της αξιοπιστίας",
  "section6Fid" : "6. Η αξιοπιστία κάθε ουσιώδους πραγματικού περιστατικού αξιολογείται σωστά, συμπεριλαμβανομένης της ταυτότητας και της χώρας καταγωγής του αιτούντος.",
  "evidenceLinkedCorrectlyLabel" : "6.1. Τα αποδεικτικά στοιχεία συνδέονται σωστά με κάθε ουσιώδες πραγματικό περιστατικό.",
  "credibilityIndicatorsAppliedLabel" : "6.2. Οι δείκτες αξιοπιστίας εφαρμόζονται σωστά.",
  "conceptOfPlausibilityLabel" : "6.3. Η έννοια της ευλογοφάνειας εφαρμόζεται αντικειμενικά.",
  "inconsistenciesUsedInDecisionLabel" : "6.4. Στην απόφαση έχουν χρησιμοποιηθεί μόνον οι αντιφάσεις/ανακολουθίες που έχουν επισημανθεί στον αιτούντα για σχολιασμό.",
  "coiRelevantUpToDateLabel" : "6.5. Οι πληροφορίες για τη χώρα καταγωγής είναι συναφείς, επικαιροποιημένες και σωστά αναφερόμενες.",
  "clearFindingBreak" : "7. Εξάγεται σαφές πόρισμα για κάθε ουσιώδες πραγματικό περιστατικό.",
  "decisionClearlyStateLabel" : "7.1. Για κάθε ουσιώδες πραγματικό περιστατικό, στην απόφαση αναφέρεται σαφώς αν αυτό έχει γίνει δεκτό ή αν έχει απορριφθεί.",
  "MaterialFactDeemedUncertainLabel" : "7.2. Όταν ένα ουσιώδες πραγματικό περιστατικό κρίνεται «αβέβαιο», το άρθρο 4 παράγραφος 5 της οδηγίας για την αναγνώριση (2) / το «ευεργέτημα της αμφιβολίας» έχει εφαρμοστεί σωστά ώστε να εξαχθεί αποτελεσματικά συμπέρασμα σχετικά με το αν το ουσιώδες πραγματικό περιστατικό πρέπει να γίνει δεκτό ή να απορριφθεί.",
  "section8Fid" : "8. Εφαρμόζεται το σωστό μέτρο και βάρος της απόδειξης.",
  "assessingMaterialFactsLabel" : "8.1. Κατά την αξιολόγηση των ουσιωδών πραγματικών περιστατικών εφαρμόζεται το σωστό μέτρο της απόδειξης, σύμφωνα με την εθνική καθοδήγηση.",
  "burdenOfProofAppliedLabel" : "8.2. Το βάρος της απόδειξης έχει εφαρμοστεί σωστά κατά την αξιολόγηση των ουσιωδών πραγματικών περιστατικών.",
  "individualFactorsIdentifiedLabel" : "8.3. Επιμέρους παράγοντες όπως ηλικία, εκπαίδευση και τραύμα προσδιορίζονται σωστά και λαμβάνονται υπόψη.",
  "riskAssessmentSection" : "Αξιολόγηση κινδύνου",
  "section9Fid" : "9. Ο κίνδυνος κατά την επιστροφή αξιολογείται πλήρως και με ακρίβεια.",
  "decisionIdentifiesTheRiskLabel" : "9.1. Στην απόφαση προσδιορίζονται και αξιολογείται σωστά ο κίνδυνος κατά την επιστροφή (ποιος, τι και γιατί).",
  "coiRelevantCurrentLabel" : "9.2. Οι πληροφορίες για τη χώρα καταγωγής είναι συναφείς, επικαιροποιημένες και σωστά αναφερόμενες.",
  "correctStandardOfProofLabel" : "9.3. Εφαρμόζεται το σωστό μέτρο απόδειξης (εύλογη πιθανότητα) στην αξιολόγηση του κινδύνου κατά την επιστροφή.",
  "legalAnalysisSection" : "Νομική ανάλυση",
  "section10Fid" : "10. Ο βάσιμος φόβος δίωξης αξιολογείται σωστά.",
  "statedTreatmentAmountsLabel" : "10.1. Αξιολογείται σωστά αν η αναφερόμενη μεταχείριση συνιστά δίωξη ή όχι.",
  "elementsOfStatedFearLabel" : "10.2. Τα υποκειμενικά και αντικειμενικά στοιχεία του δηλούμενου φόβου αξιολογούνται σωστά.",
  "section11Fid" : "11. Οι λόγοι δίωξης προσδιορίζονται και αξιολογούνται σωστά.",
  "decisionIdentfiesReasonsForPersecutionLabel" : "11.1. Στην απόφαση προσδιορίζονται και αξιολογούνται σωστά όλοι οι ισχύοντες λόγοι δίωξης.",
  "connectionAssessedCorrectlyLabel" : "11.2. Ο συσχετισμός (σύνδεσμος) μεταξύ της δίωξης και του λόγου ή των λόγων αξιολογείται σωστά.",
  "section12Fid" : "12. Ο πραγματικός κίνδυνος σοβαρής βλάβης, βάσει του άρθρου 15 της οδηγίας για την αναγνώριση, προσδιορίζεται και αξιολογείται σωστά.",
  "decisionAssessesApplicabilityOfArticle15aLabel" : "12.1. Στην απόφαση αξιολογείται σωστά η δυνατότητα εφαρμογής του άρθρου 15 στοιχείο α): «θανατική ποινή ή εκτέλεση».",
  "decisionAssessesApplicabilityOfArticle15bLabel" : "12.2. Στην απόφαση αξιολογείται σωστά η δυνατότητα εφαρμογής του άρθρου 15 στοιχείο β): «βασανιστήρια ή απάνθρωπη ή εξευτελιστική μεταχείριση ή τιμωρία».",
  "decisionAssessesApplicabilityOfArticle15cLabel" : "12.3. Στην απόφαση αξιολογείται σωστά η δυνατότητα εφαρμογής του άρθρου 15 στοιχείο γ): «σοβαρή και προσωπική απειλή κατά της ζωής ή της σωματικής ακεραιότητας αμάχου λόγω αδιάκριτης ασκήσεως βίας σε καταστάσεις διεθνούς ή εσωτερικής ένοπλης σύρραξης».",
  "availabilityAccessibilityBreak" : "13. Η διαθεσιμότητα προστασίας στη χώρα καταγωγής και η δυνατότητα πρόσβασης στην προστασία αυτή αξιολογούνται σωστά.",
  "availabilityAccessibilityOfProtectionLabel" : "13.1. Η διαθεσιμότητα προστασίας στην περιοχή καταγωγής του αιτούντος και η δυνατότητα πρόσβασης στην προστασία αυτή αξιολογούνται σωστά.",
  "applicabilityOfInternalProtectionLabel" : "13.2. Η δυνατότητα εφαρμογής μιας εναλλακτικής δυνατότητας εγχώριας προστασίας, καθώς και ο εύλογος χαρακτήρας της, αξιολογούνται σωστά.",
  "section14Fid" : "14. Εφόσον συντρέχουν λόγοι αποκλεισμού, αυτοί έχουν προσδιοριστεί και αξιολογηθεί σωστά.",
  "exclusionGroundsIdentifiedLabel" : "14.1. Οι λόγοι αποκλεισμού προσδιορίζονται και αξιολογούνται σωστά.",
  "individualResponsibilityAssessedLabel" : "14.2. Η ατομική ευθύνη αξιολογείται σωστά.",
  "correctStandardBrudenOfProofLabel" : "14.3. Εφαρμόζεται το σωστό μέτρο και βάρος της απόδειξης.",
  "section15Fid" : "15. Σε περίπτωση που συντρέχουν πρόσθετοι λόγοι προστασίας, αυτοί εφαρμόζονται σωστά.",
  "additionalProtectionGroundsLabel" : "15.1. Σε περίπτωση που συντρέχουν πρόσθετοι λόγοι προστασίας (π.χ. ανθρωπιστικοί λόγοι), αυτοί εφαρμόζονται σωστά.",
  "formSection" : "Μορφή",
  "section16Fid" : "16. Η απόφαση ακολουθεί σωστή διάρθρωση και περιλαμβάνει όλα τα απαιτούμενα στοιχεία.",
  "decisionFollowsCorrectStructureLabel" : "16.1. Η απόφαση ακολουθεί σωστή διάρθρωση και μορφότυπο σύμφωνα με τις εθνικές πολιτικές.",
  "applicantChallengeNegativeDecisionLabel" : "16.2. Παρέχονται στον αιτούντα πληροφορίες για τη διαδικασία προσφυγής κατά αρνητικής απόφασης, γραπτώς ή με ηλεκτρονικά μέσα.",
  "decisionDraftedBreak" : "17. Η απόφαση έχει συνταχθεί με επαγγελματικό τρόπο.",
  "reasoningIsNonspeculativeLabel" : "17.1. Το σκεπτικό δεν βασίζεται σε εικασίες.",
  "languageOfDecisionIsAppropriateLabel" : "17.2. Η γλώσσα της απόφασης είναι κατάλληλη και χαρακτηρίζεται από ευαισθησία και αντικειμενικότητα.",
  "rulesOfGrammarAppliedLabel" : "17.3. Τηρούνται οι κανόνες γραμματικής και ορθογραφίας.",
  "efficiencySection" : "Αποτελεσματικότητα",
  "section18Fid" : "18. Η απόφαση εκδίδεται σύμφωνα με τις προβλεπόμενες προθεσμίες.",
  "decisionIssuedAccordingTimelinesLabel" : "18.1. Η απόφαση εκδίδεται σύμφωνα με τις προβλεπόμενες προθεσμίες βάσει της εθνικής πρακτικής.",
  "sectionConclusion" : "Συμπέρασμα",
  "basedOnOverallObservationsLabel" : "Η απόφαση είναι",
  "totalApplicableFidLabel" : "Σύνολο εφαρμοστέων:",
  "totalCorrectFidLabel" : "Συνολικά σωστά:",
  "percentageCorrectFidLabel" : "Ποσοστό σωστών επί του συνόλου των ισχυόντων δεικτών:",
  "totalMinorErrorsFidLabel" : "Συνολικά επουσιώδη σφάλματα:",
  "percentageMinorErrorsFidLabel" : "Ποσοστό επουσιωδών σφαλμάτων επί του συνόλου των ισχυόντων δεικτών:",
  "totalSignificantErrorsFidLabel" : "Συνολικά σημαντικά σφάλματα:",
  "percentageSignificantErrorsFidLabel" : "Ποσοστό σημαντικών σφαλμάτων επί του συνόλου των ισχυόντων δεικτών:",
  "overallQualityFidLabel" : "Η συνολική ποιότητα της απόφασης είναι:",
  "assessmentDecision" : "Αξιολόγηση της απόφασης",
  "saveFileBTNFid" : "Αποθήκευση αρχείου", 
  "saveAsDraftBTNFid" : "Αποθήκευση ως πρόχειρο",
  "sectionConclusionFid" : "Συμπέρασμα",
  "conclusionBasedOnFid" : "Συμπληρώνεται από τον αξιολογητή ποιότητας με βάση τις συνολικές παρατηρήσεις.",
  "assessmentTextFid" : "ΚΚάθε δείκτης μπορεί και πρέπει να αξιολογείται επιλέγοντας μία απο τις ενδείξεις: Σωστό, Επουσιώδες σφάλμα, Σημαντικό σφάλμα, Άνευ αντικειμένου.",
  "titleAssessmentFid" : "Αξιολόγηση",
  "assessmentCalcFid" : "Η παρούσα αξιολόγηση υπολογίζεται αυτόματα με βάση το συμπληρωμένο έντυπο αξιολόγησης. Βεβαιωθείτε ότι έχετε επισημάνει κάθε δείκτη με την κατάλληλη ένδειξη.",
  "overallQualityScaleFid" : "Εφαρμόζεται η παρακάτω κλίμακα.",
  "numberOfCasesLabel" : "Αριθμός υποθέσεων:",
  "dateFromLabel" : "Ημερομηνία από:",
  "dateToLabel" : "Ημερομηνία έως:",
  "totalApplicableRepLabel" : "Σύνολο εφαρμοστέων:",
  "totalCorrectRepLabel" : "Σύνολο σωστών:",
  "percentageCorrectRepLabel" : "Ποσοστό σωστών επί του συνόλου των ισχυόντων δεικτών:",
  "totalMinorErrorsRepLabel" : "Σύνολο επουσιωδών σφαλμάτων:",
  "percentageMinorErrorsRepLabel" : "Ποσοστό επουσιωδών σφαλμάτων επί του συνόλου των ισχυόντων δεικτών:",
  "totalSignificantErrorsRepLabel" : "Σύνολο σημαντικών σφαλμάτων:",
  "percentageSignificantErrorsRepLabel" : "Ποσοστό σημαντικών σφαλμάτων επί του συνόλου των ισχυόντων δεικτών:",
  "assessmentReport" : "Αναφορά αξιολόγησης",
  "qualityReport" : "Η συνολική ποιότητα των περιπτώσεων",
  "draftConsultationHeaderLink": "Εργαλείο Διασφάλισης Ποιότητας",
  "fileInformationHeaderLink": "Πληροφορίες φακέλου",
  "importFilesLink": "Επιλογή αρχείων",
  "assessmentFormHeaderLink": "Έντυπο αξιολόγησης",
  "importFolderPageLink": "Εισαγωγή φακέλου",
  "openFileModalLink": "Άνοιγμα αρχείου",
  "printPdfLink": "Αναφορά",
  "saveFileLink": "Αποθήκευση αρχείου",
  "openReportFiltersModalLink" : "Άνοιγμα φίλτρων αναφορών",
  "saveReportFiltersLink": "Αποθήκευση φίλτρων αναφορών",
  "qatLink": "Εργαλείο διασφάλισης ποιότητας EASO",
  "helpLink": "Βοήθεια",
  "openFileModalLabel": "Επιλέξτε αρχείο για άνοιγμα",
  "openFileBTN": "Άνοιγμα αρχείου",
  "closeFileBTN": "Κλείσιμο",
  "saveAsOptionsCanselBTN": "Κλείσιμο",
  "saveAsDraftCanselBTN": "Κλείσιμο",
  "saveAsDraftCancelBTN":"Κλείσιμο",
  "importFolderPageLabel": "Επιλογή φακέλου για εισαγωγή",
  "importFolderBTN": "Εισαγωγή επιλεγμένων",
  "closeImportFolder": "Κλείσιμο",
  "optionLanguage": "Γλώσσα (Διαθέσιμες γλώσσες: Αγγλικά, Ελληνικά)",
  "saveFileBTNOpt": "Αποθήκευση αρχείου ρυθμίσεων",
  "coverPageTextLine1": "Κείμενο εξώφυλλου γραμμή 1",
  "logoImageInputLabel": "Λογότυπο εξώφυλλου",
  "coverPageTextTitle": "Κύριος τίτλος εξώφυλλου",
  "draftSaveModalLabel": "Μη συμπληρωμένα απαιτούμενα πεδία",
  "draftSaveModalBody": "Μερικά απαιτούμενα πεδία είναι κενά. Θα θέλατε να το αποθηκεύσετε ως πρόχειρο;",
  "saveAsDraftBTN": "Αποθήκευση ως πρόχειρο",
  "personalFormSelect": "Ατομική συνέντευξη",
  "firstInstanceFormSelect": "Πρωτοβάθμια απόφαση",
  "showHideFilter": "Επιλέξτε όλα τα φίλτρα / Απο-επιλέξτε όλα τα φίλτρα",
  "filterManageShowHide": "Εμφάνιση / Απόκρυψη φίλτρων",
  "reportTableIndicators" : "Δείκτες",
  "reportTableMinorErrors" : "Ασήμαντα σφάλματα%",
  "reportTableSignificantErrors" : "Σημαντικά σφάλματα%",
  "reportTableCorrect" : "Σωστά%",
  "reportTableTotalApplicableNumber" : "Σύνολο εφαρμοσθέντων / Αριθμός περιπτώσεων",
  "reportCommentsLabel" : "Αναφορά σχολίων",
  "removeFilters" : "Κατάργηση φίλτρων" ,
  "csvExport" : "Εξαγωγή ως CSV" ,
  "appliedFiltersHeading":"εφαρμοσμένα φίλτρα",
  "draftWarningModalLabel" : "Προειδοποίηση!",
  "draftWarningModalBody" : "Η μεταφόρτωση του προσχεδίου Προσωπικής συνέντευξης ή της Αξιολόγησης Αποφάσεων Πρωτοβάθμιας Αξιολόγησης δεν είναι δυνατή",
  "startNewAssesment" : "Έναρξη νέας αξιολόγησης"
} 