var formClear = false;
$(function() {

  $('.form-inline option[value=""]').text(recuringTrans['selectPlaceholder']);
  $('select.form-control').attr('placeholder',recuringTrans['selectPlaceholder']);  
  Selectize.define('selectable_placeholder', function( options ) {
    var self = this;
 
    options = $.extend({
    	placeholder: self.settings.placeholder,
    	html: function ( data ) {
    		return (
    			'<div class="selectize-dropdown-content placeholder-container">' +
    				'<div data-selectable class="option">' + data.placeholder + '</div>' +
    			'</div>'
    		);
    	}
    }, options );

    // override the setup method to add an extra "click" handler
    self.setup = (function() {
        var original = self.setup;
        return function() {
            original.apply(this, arguments);
            self.$placeholder_container = $( options.html( options ) );
            self.$dropdown.prepend( self.$placeholder_container );
            self.$dropdown.find('.placeholder-container').on('mousedown',  function () {
              $(self.$control).css('background-color','#f9f9f9');
            	self.setValue( '' );
            	self.close();
            	self.blur();
            });
        };
    })();

    autosize($('textarea'));

  

});


$( document ).ready(function() {

  $('[name="specialNeeds"]')[0].selectize.setValue('00');
  $('[name="specialNeeds"]')[1].selectize.setValue('00');


  $('input,textarea,select').filter('[required]').each(function(){
    var text = $('label[for="' + this.id + '"]').html();
    $('label[for="' + this.id + '"]').html(text +'*');
  });

  $(document).on('change', '.selectized,input', function (e) {
    
    if($('.required input',$(this).next()).length>0){
      
      if($(this).val().length>0) {
        $('.selectize-input',$(this).next()).removeAttr("style");
      }else{
        $('.selectize-input',$(this).next()).css('box-shadow','0 0 3px red');
      }

    } 
    
    if($(this).attr('required') && $(this).is("input") && $(this).hasClass('form-control') ){
      if($(this).val().length>0) {
        $(this).removeAttr("style");
      }else{
        $(this).css('box-shadow','0 0 3px red');
      }
    }

  });



  $(document).on('click', '.startNewAssesmentHeader', function (e) {

    e.preventDefault();
    formClear = true;
    pages[curForm].fullResetForm();
    $('.selectize-input').css('background','rgb(249, 249, 249)').css('box-shadow','none');

  
  });

  

  $(document).on('change', '[name="specialNeeds"]', function (e) {
    //e.stopPropagation();
    if($(this)[0].selectize.getValue().length<1) {
      $(this)[0].selectize.addItem('00',true);
      return;
    }
    if($(this)[0].selectize.getValue().length>1) {
      var selectedItems = $(this)[0].selectize.getValue();
      if(selectedItems[0] == '00') {
        $(this)[0].selectize.removeItem('00');
        $(this)[0].selectize.refreshOptions();
      }else if(selectedItems[selectedItems.length-1] == '00'){
        $(this)[0].selectize.clear();
      }

      
    }
  });
});

$(document).on('change', '#qatSubmit [name="interviewerAllowToTakeCorrectDecision"],#qatSubmitFid [name="basedOnOverallObservations"]', function (e) {


var color = getErrorColorConclusion( $(this).val() );

  setTimeout(function(){
    
    $('.conclusion .items:visible').css('background',color);

   }, 5);

  


});




  /* Configuration for selectize fields. Add sort for single select and add remove button for multiselect*/
 $('select.selectizeSort:not(.multiple)').selectize({
  plugins: { 'selectable_placeholder': {} },
  onInitialize: function(selectize) {
      this.addOption({id:'', name: 'None'});
  },
  sortField: [
    {
        field: 'text',
        direction: 'asc',
        create: false
    },
    {
        field: '$score'
    }
  ]
 });
 
 $('select:not(.multiple,.selectizeSort)').selectize({
  plugins: { 'selectable_placeholder': {} },
   sort: false
 });
 
 $('select.multiple').selectize({
    plugins: ['remove_button','selectable_placeholder'],
    delimiter: ',',
    sortField: 'value',
    render: {
        item: function(data, escape) {
            return '<div>"' + escape(data.text) + '"</div>';
        }
    },
    onChange: (value, isOnInitialize) => {
      // typeof(value);
    }
  });
  //Maintain select field data options  
  $('select').selectize({
      plugins: { 'selectable_placeholder': {} },
      onInitialize: function () {
          var s = this;
          this.revertSettings.$children.each(function () {
              $.extend(s.options[this.value], $(this).data());
          });
      }
  });
  
  // Calculations for the assessment form  
  var counterApplicable = 0;
  var counterCorrect = 0;
  var counterMinorerrors = 0;
  var counterSignificanterrors = 0;
 
  $(document).on('change', ".assessment-select", function () {
    if(formClear==false){
      calcResults();
    }
  });

  /* smooth scrolling when clicking an anchor link */
  var $root = $('html, body');

  $('a[href^="#"]').click(function () {
    $root.animate({
        scrollTop: $( $.attr(this, 'href') ).offset().top
    }, 1000);

    return false;
  });
   //loadTranslation into forms
    $('#qatSubmit'+pages[curForm].suffix).loadTranslation(selectOptionsTrans);
    $('#qatSubmit'+pages[curForm].suffix).loadTranslation(transValues,"transOptions");
  
    $(".commentsField > textarea").attr("placeholder", $(".commentsField > textarea").attr("placeholder").charAt(0) + " " + recuringTrans['commentsPlaceholder']);  
});


function getErrorColor(errorIn)
{
  var errorColor = '';
  switch(errorIn) {
    case '01':
      errorColor = 'rgb(112,173,71)';
      break;
    case '02':
      errorColor = 'rgb(255,192,0)';
      break;
    case '03':
      errorColor = 'rgb(237,125,49)';
      break;
    case '04':
      errorColor = 'rgb(165,165,165)';
      break;
    default:
      errorColor = 'transparent';
  }
  return errorColor;
}

  function getErrorColorConclusion(result)
  {
    var color = '';
    switch(result) {
      case '01':
        color = 'rgb(112,173,71)';
        break;
      case '02':
        color = 'rgb(237,125,49)';
        break;
      case '03':
        color = 'rgb(165,165,165)';
        break;
    }
  return color;
}


  function getOverallQualityColor(overallQualityIn)
  {
    var overallQualityColor = '';
    switch(overallQualityIn) {
      case '01':
        overallQualityColor = '#548235';
        break;
      case '02':
        overallQualityColor = '#2f5597';
        break;
      case '03':
        overallQualityColor = '#c55a11';
        break;
    }
    return overallQualityColor;
}


/* Calculate form totals/results */
function calcResults() {

  





  
  var selectOptions = $("#qatSubmit"+pages[curForm].suffix+" .assessment-select div.item");
    counterApplicable = 0;
    counterCorrect = 0;
    counterMinorerrors = 0;
    counterSignificanterrors = 0;            
    


    selectOptions.each((index, selectOption) => {
     

      $(selectOption).parent().css('background',getErrorColor(selectOption.getAttribute('data-value')));

 

      switch(selectOption.getAttribute('data-value')) {
        case '01': 
          counterApplicable += 1;
          counterCorrect += 1;
          break;
        case '02':
          counterApplicable += 1;
          counterMinorerrors += 1;
          break;
        case '03':
          counterApplicable += 1;
          counterSignificanterrors += 1;
          break;
        case '04':
          //Not applicable
          break;
      }

      $("#totalApplicableValueId"+pages[curForm].suffix).val(counterApplicable);
      $("#totalCorrectValueId"+pages[curForm].suffix).val(counterCorrect);
      $("#totalMinorErrorsValueId"+pages[curForm].suffix).val(counterMinorerrors);
      $("#totalSignificantErrorsValueId"+pages[curForm].suffix).val(counterSignificanterrors);
              
      var percentageCorrect = (counterCorrect*100/counterApplicable).toFixed(2);
      $("#percentageCorrectValueId"+pages[curForm].suffix).val(percentageCorrect+"%");
      
      var percentageMinor = (counterMinorerrors*100/counterApplicable).toFixed(2);
      $("#percentageMinorErrorsValueId"+pages[curForm].suffix).val(percentageMinor+"%");
      
      var percentageSignificant = (counterSignificanterrors*100/counterApplicable).toFixed(2);
      $("#percentageSignificantErrorsValueId"+pages[curForm].suffix).val(percentageSignificant+"%");
      
      var overalQuality = "";
      var overalQualityColor = '';
      if(counterSignificanterrors>=1){
        overalQuality = "03";  
      } else if (percentageMinor>=20) { //counterSignificanterrors==0 && percentageMinor>=20 (In reality we just want to not have significant errors)
        overalQuality = "02";  
      } else { //counterSignificanterrors==0 && percentageMinor<20
        overalQuality = "01";   
      }  
 
      $("#overallQuality"+pages[curForm].suffix)[0].selectize.setValue(overalQuality);

if(curForm=='personalInterviewForm'){
  $('.overall-quality' , "#qatSubmit"+pages[curForm].suffix ).css('background-color', getOverallQualityColor(overalQuality));

} else{
  $('.overall-qualityFid' , "#qatSubmit"+pages[curForm].suffix ).css('background-color', getOverallQualityColor(overalQuality));

}

    });
    var data = [counterCorrect,counterMinorerrors,counterSignificanterrors];
    //Create the graph inside the form
    createAssessmentGraph(data);
}

//Calculate totals on file import modal close
$('#openFileModal').on('hidden.bs.modal', function () {
  calcResults();
});

//TAB CHANGE
$(window).on('load', function() {
  // Get the element with id="defaultOpen" and click on it when the window first opens
  document.getElementById("defaultOpen").click();
});
var curForm = "personalInterviewForm"; //Current form name
var qatPage = {
  name: '',
  suffix: '',
  id: '',
  status: 'new',
  type: '',
  isValidated: false,
  isDraft: false,
  pageTimestamp: moment().unix(),
  appVersion: versionInfo['version'],
  //Check if there are empty required form fields
  hasEmptyRequiredFields: function() {
    var emptyFields = false;
    $('.selectize-input.required').removeAttr("style");

      $('input,textarea,select').filter('[required]:visible').each(function() {
        $(this).css('box-shadow','none');

        if ( $(this).val() === '' ) {
          emptyFields = true;
          if($(this).parents('.selectize-input.required').length>0) {
            $(this).parents('.selectize-input.required').css('box-shadow','0 0 3px red');
          }else{
            $(this).css('box-shadow','0 0 3px red');
          }
          //return false;
        } 
      });
    return emptyFields;
  },
  submitForm: function() {
    document.getElementById(this.id).submit();
  },
  setNoValidate: function() {
    $("#saveFileBTN"+this.suffix).attr("formnovalidate",true);
  },
  remNoValidate: function() {
    $("#saveFileBTN"+this.suffix).removeAttr("formnovalidate");
  },
  caseFileReference: function() {
    return $("#caseFileReference"+this.suffix).val() || "";
  },
  resetForm: function(e){
    return new Promise((resolve,reject) => {
      $.each($("#qatSubmit"+ this.suffix +" select"), function(index,value){
        value.selectize.clear();
      });
      $("#qatSubmit"+ this.suffix)[0].reset(); 
      $("#qatSubmit"+ this.suffix +" .form-control").removeAttr("value",resolve(true));
      
      
      calcResults();
      
    });
    
  },
  fullResetForm: function(e){
    return new Promise((resolve,reject) => {
      $.each($("#qatSubmit"+ this.suffix +" select"), function(index,value){
        if($(this).attr('id')=='specialNeeds') {
          if($(this).val()!='00'){
            value.selectize.setValue('00');
          } 
        }else{
          
          value.selectize.clear();
        }
        
      });
      $("#qatSubmit"+ this.suffix)[0].reset(); 
      $("#qatSubmit"+ this.suffix +" .form-control").removeAttr("value",resolve(true));
      
      formClear = false;
      calcResults();
    });
    
  },
  filename: function(fileType) {
    draft = "";
    if (this.isDraft) draft = '_draft';
    switch (this.name) {
      case "personalInterviewForm":
        formFileNM = "_personal_interview";
        break;
      case "firstInstanceDecision":
        formFileNM = "_first_instance_decision";
        break;
      case "reportPage":
        if ( fileType === "pdf") formFileNM = "report_page";
        else formFileNM = "report_filters";
        break;
      case "optionsPage":
        formFileNM = "options";
        break;
      default:
      formFileNM = "";
    }
    return this.caseFileReference() +formFileNM + draft+"." +fileType;
  },
  // Set values to the hidden form fields
  setHiddenFieldsValue: function() {
    $("#formName"+this.suffix)[0].value = this.name;
    $("#pageTimestamp"+this.suffix)[0].value = this.pageTimestamp;
    $("#appVersion"+this.suffix)[0].value = this.appVersion; 
    $("#pageStatus"+this.suffix)[0].value = this.status;
  }
};
var pages = [];
pages["firstInstanceDecision"] = Object.create(qatPage);
pages["firstInstanceDecision"].name = "firstInstanceDecision";
pages["firstInstanceDecision"].suffix = "Fid";
pages["firstInstanceDecision"].id = "qatSubmitFid";
pages["firstInstanceDecision"].type = "form";
pages["personalInterviewForm"] = Object.create(qatPage);
pages["personalInterviewForm"].name = "personalInterviewForm";
pages["personalInterviewForm"].suffix = "";
pages["personalInterviewForm"].id = "qatSubmit";
pages["personalInterviewForm"].type = "form";
pages["reportPage"] = Object.create(qatPage);
pages["reportPage"].name = "reportPage";
pages["reportPage"].suffix = "Rep";
pages["reportPage"].id = "";
pages["reportPage"].type = "report";
pages["optionsPage"] = Object.create(qatPage);
pages["optionsPage"].name = "optionsPage";
pages["optionsPage"].suffix = "Opt";
pages["optionsPage"].id = "qatOptionsForm";
pages["optionsPage"].type = "system";

function pageByType (type) {
  let pageList = [];
  Object.keys(pages).forEach(key => {
    if (pages[key].type === type) pageList.push(pages[key].name);
  });
  return pageList;
}


function openPage(pageName,elmnt,color) {
  var i, tabcontent, tablinks;
  tabcontent = document.getElementsByClassName("tabcontent_oP");
  //Change the action menu button links
  if (pageName == "firstInstanceDecision") {
    curForm = "firstInstanceDecision";
    $("a.fileInformationHeaderLink").attr("href","#fileInformationHeaderFid");
    $("a.assessmentFormHeaderLink").attr("href","#assessmentFormHeaderFid");
    $("a.saveFileLink").attr("href","javascript:clickButton('saveFileBTNFid');");
    $("a.formsButton.mfb-component__button--child").css("display", "block");
    $("a.reportButton.mfb-component__button--child").css("display", "none");
    $("a.optionsButton.mfb-component__button--child").css("display", "none");
  } else if (pageName == "reportPage"){
    curForm = "reportPage";
    $("a.formsButton.mfb-component__button--child").css("display", "none");
    $("a.reportButton.mfb-component__button--child").css("display", "block");
    $("a.optionsButton.mfb-component__button--child").css("display", "none");
    //Initialize report page if table is empty
    if ($('#assesmentChartRep').children().length === 0) {
      var assessmentData = [1,1,1];
      var qualityData = [{x:'Low', y:1}, {x:'Medium', y:1}, {x:'High', y:1}];
      createAssessmentChart(assessmentData,"assesmentChartRep");
      createQualityChart(qualityData,"qualityChartRep");
      tabulatorCreateMainTable([]);
    }
  } else if (pageName == "optionsPage"){
    curForm = "optionsPage";
    $("a.formsButton.mfb-component__button--child").css("display", "none");
    $("a.reportButton.mfb-component__button--child").css("display", "none");
    $("a.optionsButton.mfb-component__button--child").css("display", "block");

  } else {
    curForm = "personalInterviewForm";
    $("a.fileInformationHeaderLink").attr("href","#fileInformationHeader");
    $("a.assessmentFormHeaderLink").attr("href","#assessmentFormHeader");
    $("a.saveFileLink").attr("href","javascript:clickButton('saveFileBTN');");
    $("a.formsButton.mfb-component__button--child").css("display", "block");
    $("a.reportButton.mfb-component__button--child").css("display", "none");
    $("a.optionsButton.mfb-component__button--child").css("display", "none");
    
  }
  for (i = 0; i < tabcontent.length; i++) {
      tabcontent[i].style.display = "none";
  }
  tablinks = document.getElementsByClassName("tablink_oP");
  for (i = 0; i < tablinks.length; i++) {
      tablinks[i].style.backgroundColor = "";
      tablinks[i].style.borderBottom = "";
  }
  document.getElementById(pageName).style.display = "block";
  elmnt.style.borderBottom = "thick solid "+color;
}

//Click given Button
function clickButton(buttonID) {
  document.getElementById(buttonID).click();
}

// Target edge browser
const isEdge = (window.navigator.userAgent.indexOf("Edge") > -1);

// Check multiple placeholders
function checkPlaceholderMultiple() {
  document.querySelectorAll('[placeholder], [type="date"]').forEach(function (el) {
    el.classList[getElementValue(el) ? 'remove' : 'add']('placeholder-shown');
    if (el.classList.contains("multiple")){
     selID = el.id + '-selectized';
      el.classList[getElementValue(document.getElementById(selID)) ? 'remove' : 'add']('placeholder-shown');
    }
  });
}

//return the value of the element
function getElementValue(el) {
  let fieldValue;
  if (el.id.endsWith('-selectized')) {
    originalID = el.id.slice(0, -11);
    fieldValue = $("#"+originalID).val();
  } else fieldValue = el.value;
  if (typeof(fieldValue) ==="object" && fieldValue.length === 0) return false;

  return fieldValue;
}


