//Recuring values
var recuringTrans = {
  "LowQuality" : "Heikko laatu",
  "ModQuality" : "Kohtuullinen laatu",
  "HighQuality" : "Hyvä laatu",
  "LowQualityChart" : "Vähintään yksi merkittävä virhe",
  "ModQualityChart" : "Vähintään 20 prosenttia vähäisiä virheitä eikä lainkaan merkittäviä virheitä kaikista sovellettavista indikaattoreista.",
  "HighQualityChart" : "Alle 20 prosenttia vähäisiä virheitä eikä lainkaan merkittäviä virheitä kaikista sovellettavista indikaattoreista.",
  
  "numberOfPagesOfDecision" : "Päätöksen sivumäärä",
  "decisionMaker" : "Päätöksentekijät",
  "decisionIssuedAccordingTimelines" : "Päätös tehdään säädetyssä määräajassa",
  "selectPlaceholder": "Valitse",
  "commentsPlaceholder": "Kommentti",
  "totalCorrect" : "Täyttyvät yhteensä",
  "totalMinorErrors" : "Osittain täyttyvät yhteensä",
  "totalSignificantErrors" : "Ei täyty yhteensä",
  "totalSignificantErrorsGraph" : "Ei täyty yhteensä", 
  "totalMinorErrorsGraph" : "Osittain täyttyvät yhteensä", 
  "totalCorrectGraph" : "Täyttyvät yhteensä", 
  "qualityOfAssessments" : "Arviointien laatu yhteensä",
  "totalApplicableValue" : "Sovellettavat yhteensä",
  "totalCorrectValue" :  "Täyttyvät yhteensä",
  "percentageCorrectValue" :  "Täyttyy %",
  "totalMinorErrorsValue" :  "Osittain täyttyvät yhteensä",
  "percentageMinorErrorsValue" :  "Täyttyy osin %",
  "totalSignificantErrorsValue" :  "Ei täyty yhteensä",
  "percentageSignificantErrorsValue" :  "Ei täyty %",
  "overallQuality" :  "Päätöksen yleinen laatu",
  "caseFileReference" :  "Diaarinumero",
  "interviewer" :  "Puhuttelija",
  "teamUnit" :  "Tulosalue",
  "countryOfOrigin" :  "Alkuperämaa",
  "sexOfTheApplicant" :  "Hakijan sukupuoli",
  "ageOfTheApplicant" :  "Hakijan ikä",
  "specialNeeds" :  "Erityistarpeet",
  "dateOfLodgingTheApplication" :  "Hakemuksen jättämispäivä",
  "dateOfInterview" :  "Puhuttelupäivä",
  "durationOfTheInterview" :  "Puhuttelun kesto",
  "interviewConductedThroughInterpreter" :  "Tulkin avulla tehty haastattelu",
  "languageOfTheInterview" : "Puhuttelun kieli",
  "legalRepresentativePresentDuringTheInterview" : "Puhuttelussa mukana oleva oikeudellinen avustaja",
  "dateOfDecision" : "Päätöspäivä",
  "groundsForTheApplication" : "Hakemuksen perusteet",
  "decisionOutcome" : "Päätöksen lopputulos",
  "qualityAssessor" : "Laadun arvioija",
  "assesmentDate" : "Arviointipäivä",
  "assessmentBasedOn" : "Arvioinnin peruste",
  "additionalInformationSpecificToNationalSystem" : "Kansallista järjestelmää koskevat lisätiedot",
  "tabulatorPlaceholder" : "Aloita tuomalla kansio",
  "qualityHigh" : "KORKEA",
  "qualityModerate" : "KOHTUULLINEN",
  "qualityLow" : "ALHAINEN",
  "conclusion" : "Päätelmä",
  "wrongFileForPageError" : "Valittu tiedosto ei sovellu tälle sivulle.",
  "fileLoadError" : "Tiedoston latausvirhe:",
  "filterPlaceholder": "suodata sarake...",
  "personalInterviewForm": {
    "reportCoverPageMainTitleLine2": "Laadunvalvontalomake",
    "reportCoverPageMainTitleLine3": "Puhuttelu",
  },
  "firstInstanceDecision": {
    "reportCoverPageMainTitleLine2": "Laadunvalvontalomake",
    "reportCoverPageMainTitleLine3": "Päätös",
  },
  "reportPage": {
    "reportCoverPageMainTitleLine2": "Raportti",
    "reportCoverPageMainTitleLine3": "",
  },
}
//Select options
var selectOptionsTrans = {
  "countryOfOrigin": [
   {
    "01":"Afganistan",
    "02":"Albania",
    "03":"Algeria",
    "04":"Andorra",
    "05":"Angola",
    "06":"Antigua ja Barbuda",
    "07":"Argentina",
    "08":"Armenia",
    "09":"Australia",
    "10":"Itävalta",
    "11":"Azerbaidžan",
    "12":"Bahama",
    "13":"Bahrain",
    "14":"Bangladesh",
    "15":"Barbados",
    "16":"Valko-Venäjä",
    "17":"Belgia",
    "18":"Belize",
    "19":"Benin",
    "20":"Bhutan",
    "21":"Bolivia",
    "22":"Bosnia ja Hertsegovina",
    "23":"Botswana",
    "24":"Brasilia",
    "25":"Ison-Britannian merentakaiset maat ja alueet",
    "26":"Brunei",               
    "27":"Bulgaria",
    "28":"Burkina Faso",
    "29":"Burundi",
    "33":"Kap Verde",
    "30":"Kambodža",
    "31":"Kamerun",
    "32":"Kanada",
    "34":"Keski-Afrikan tasavalta",
    "35":"Tšad",
    "36":"Chile",
    "37":"Kiina (myös Hongkong)",
    "38":"Kolumbia",
    "39":"Komorit",
    "48":"Kongon demokraattinen tasavalta",
    "40":"Kongon tasavalta",
    "41":"Cookinsaaret",
    "42":"Costa Rica",
    "43":"Norsunluurannikko",
    "44":"Kroatia",
    "45":"Kuuba",
    "46":"Kypros",
    "47":"Tšekki",
    "49":"Tanska",
    "50":"Djibouti",
    "51":"Dominica",
    "52":"Dominikaaninen tasavalta",
    "53":"Ecuador",
    "54":"Egypti",
    "55":"El Salvador",
    "56":"Päiväntasaajan Guinea",
    "57":"Eritrea",
    "58":"Viro",
    "173":"Eswatini",
    "59":"Etiopia",
    "61":"Fidži",
    "62":"Suomi",
    "64":"Ranska",                     
    "65":"Gabon",
    "66":"Gambia",
    "67":"Georgia",
    "68":"Saksa",
    "69":"Ghana",
    "70":"Kreikka",
    "71":"Grenada",
    "72":"Guatemala",
    "73":"Guinea",
    "74":"Guinea-Bissau",
    "75":"Guyana",
    "76":"Haiti",                   
    "77":"Honduras",                
    "78":"Unkari",
    "79":"Islanti",
    "80":"Intia",
    "81":"Indonesia",
    "82":"Iran",
    "83":"Irak",
    "84":"Irlanti",
    "85":"Israel",
    "86":"Italia",    
    "87":"Jamaika",
    "88":"Japani",
    "89":"Jordania",
    "90":"Kazakstan",
    "91":"Kenia",
    "92":"Kiribati",
    "131":"Pohjois-Korea",
    "166":"Etelä-Korea",
    "93":"Kosovo",
    "94":"Kuwait",
    "95":"Kirgisia",
    "96":"Laos",
    "97":"Latvia",
    "98":"Libanon",
    "99":"Lesotho",
    "100":"Liberia",
    "101":"Libya",
    "102":"Liechtenstein",
    "103":"Liettua",        
    "104":"Luxembourg",
    "105":"Madagaskar",
    "106":"Malawi",
    "107":"Malesia",
    "108":"Malediivit",
    "109":"Mali",
    "110":"Malta",
    "111":"Marshallinsaaret",
    "112":"Mauritania",
    "113":"Mauritius",
    "114":"Meksiko",
    "60":"Micronesia",
    "115":"Moldova",
    "116":"Monaco",
    "117":"Mongolia",
    "118":"Montenegro", 
    "119":"Marokko",
    "120":"Mosambik",
    "121":"Myanmar",
    "122":"Namibia",
    "123":"Nauru",
    "124":"Nepal",
    "125":"Alankomaat",              
    "126":"Uusi-Kaledonia",
    "127":"Uusi-Seelanti",
    "128":"Nicaragua",
    "129":"Niger",
    "130":"Nigeria",
    "63":"Pohjois-Makedonia",
    "132":"Norja",
    "133":"Oman",
    "134":"Pakistan",
    "135":"Palau",           
    "136":"Palestiina",
    "137":"Panama",
    "138":"Papua-Uusi-Guinea",
    "139":"Paraguay",
    "140":"Peru",
    "141":"Filippiinit",
    "142":"Puola",
    "143":"Portugali",
    "144":"Qatar",
    "145":"Kansalaisuudeton",
    "146":"Romania",
    "147":"Venäjä",
    "148":"Ruanda",
    "149":"Saint Kitts ja Nevis",
    "150":"Saint Lucia",
    "151":"Saint Vincent ja Grenadiinit",
    "152":"Samoa",
    "153":"San Marino",
    "154":"São Tomé ja Príncipe",
    "155":"Saudi-Arabia",
    "156":"Senegal",
    "157":"Serbia",
    "158":"Seychellit",
    "159":"Sierra Leone",
    "160":"Singapore",
    "161":"Slovakia",
    "162":"Slovenia",
    "163":"Salomonsaaret",    
    "164":"Somalia",
    "165":"Etelä-Afrikka",
    "167":"Etelä-Sudan",    
    "168":"Espanja",
    "169":"Sri Lanka",
    "170":"Valtioton",
    "171":"Sudan",
    "172":"Suriname",
    "174":"Ruotsi",
    "175":"Sveitsi",
    "176":"Syyria",
    "177":"Taiwan",
    "178":"Tadžikistan",
    "179":"Tansania",
    "180":"Thaimaa",
    "181":"Itä-Timor",
    "182":"Togo",
    "183":"Tonga",
    "184":"Trinidad ja Tobago",
    "185":"Tunisia",
    "186":"Turkki",
    "187":"Turkmenistan",
    "188":"Tuvalu",
    "189":"Uganda",
    "190":"Ukraina",
    "191":"Arabiemiirikunnat",
    "192":"Yhdistynyt kuningaskunta",
    "193":"Yhdysvallat",
    "194":"Uruguay",
    "195":"Uzbekistan",
    "196":"Vanuatu",
    "197":"Vatikaanivaltio",
    "198":"Venezuela",
    "199":"Vietnam",
    "200":"Länsi-Sahara",
    "201":"Jemen",
    "202":"Sambia",
    "203":"Zimbabwe"
  }],
  "countryOfOriginFid": [
    {     
    "01":"Afghanistan",
    "02":"Albania",
    "03":"Algeria",
    "04":"Andorra",
    "05":"Angola",
    "06":"Antigua ja Barbuda",
    "07":"Argentina",
    "08":"Armenia",
    "09":"Australia",
    "10":"Itävalta",
    "11":"Azerbaidžan",
    "12":"Bahama",
    "13":"Bahrain",
    "14":"Bangladesh",
    "15":"Barbados",
    "16":"Valko-Venäjä",
    "17":"Belgia",
    "18":"Belize",
    "19":"Benin",
    "20":"Bhutan",
    "21":"Bolivia",
    "22":"Bosnia ja Hertsegovina",
    "23":"Botswana",
    "24":"Brasilia",
    "25":"Ison-Britannian merentakaiset maat ja alueet",
    "26":"Brunei",               
    "27":"Bulgaria",
    "28":"Burkina Faso",
    "29":"Burundi",
    "33":"Kap Verde",
    "30":"Kambodža",
    "31":"Kamerun",
    "32":"Kanada",
    "34":"Keski-Afrikan tasavalta",
    "35":"Tšad",
    "36":"Chile",
    "37":"Kiina (myös Hongkong)",
    "38":"Kolumbia",
    "39":"Komorit",
    "48":"Kongon demokraattinen tasavalta",
    "40":"Kongon tasavalta",
    "41":"Cookinsaaret",
    "42":"Costa Rica",
    "43":"Norsunluurannikko",
    "44":"Kroatia",
    "45":"Kuuba",
    "46":"Kypros",
    "47":"Tšekki",
    "49":"Tanska",
    "50":"Djibouti",
    "51":"Dominica",
    "52":"Dominikaaninen tasavalta",
    "53":"Ecuador",
    "54":"Egypti",
    "55":"El Salvador",
    "56":"Päiväntasaajan Guinea",
    "57":"Eritrea",
    "58":"Viro",
    "173":"Eswatini",
    "59":"Etiopia",
    "61":"Fidži",
    "62":"Suomi",
    "64":"Ranska",                     
    "65":"Gabon",
    "66":"Gambia",
    "67":"Georgia",
    "68":"Saksa",
    "69":"Ghana",
    "70":"Kreikka",
    "71":"Grenada",
    "72":"Guatemala",
    "73":"Guinea",
    "74":"Guinea-Bissau",
    "75":"Guyana",
    "76":"Haiti",                   
    "77":"Honduras",                
    "78":"Unkari",
    "79":"Islanti",
    "80":"Intia",
    "81":"Indonesia",
    "82":"Iran",
    "83":"Irak",
    "84":"Irlanti",
    "85":"Israel",
    "86":"Italia",    
    "87":"Jamaika",
    "88":"Japani",
    "89":"Jordania",
    "90":"Kazakstan",
    "91":"Kenia",
    "92":"Kiribati",
    "131":"Pohjois-Korea",
    "166":"Etelä-Korea",
    "93":"Kosovo",
    "94":"Kuwait",
    "95":"Kirgisia",
    "96":"Laos",
    "97":"Latvia",
    "98":"Libanon",
    "99":"Lesotho",
    "100":"Liberia",
    "101":"Libya",
    "102":"Liechtenstein",
    "103":"Liettua",        
    "104":"Luxembourg",
    "105":"Madagaskar",
    "106":"Malawi",
    "107":"Malesia",
    "108":"Malediivit",
    "109":"Mali",
    "110":"Malta",
    "111":"Marshallinsaaret",
    "112":"Mauritania",
    "113":"Mauritius",
    "114":"Meksiko",
    "60":"Micronesia",
    "115":"Moldova",
    "116":"Monaco",
    "117":"Mongolia",
    "118":"Montenegro", 
    "119":"Marokko",
    "120":"Mosambik",
    "121":"Myanmar",
    "122":"Namibia",
    "123":"Nauru",
    "124":"Nepal",
    "125":"Alankomaat",              
    "126":"Uusi-Kaledonia",
    "127":"Uusi-Seelanti",
    "128":"Nicaragua",
    "129":"Niger",
    "130":"Nigeria",
    "63":"Pohjois-Makedonia",
    "132":"Norja",
    "133":"Oman",
    "134":"Pakistan",
    "135":"Palau",           
    "136":"Palestiina",
    "137":"Panama",
    "138":"Papua-Uusi-Guinea",
    "139":"Paraguay",
    "140":"Peru",
    "141":"Filippiinit",
    "142":"Puola",
    "143":"Portugali",
    "144":"Qatar",
    "145":"Kansalaisuudeton",
    "146":"Romania",
    "147":"Venäjä",
    "148":"Ruanda",
    "149":"Saint Kitts ja Nevis",
    "150":"Saint Lucia",
    "151":"Saint Vincent ja Grenadiinit",
    "152":"Samoa",
    "153":"San Marino",
    "154":"São Tomé ja Príncipe",
    "155":"Saudi-Arabia",
    "156":"Senegal",
    "157":"Serbia",
    "158":"Seychellit",
    "159":"Sierra Leone",
    "160":"Singapore",
    "161":"Slovakia",
    "162":"Slovenia",
    "163":"Salomonsaaret",    
    "164":"Somalia",
    "165":"Etelä-Afrikka",
    "167":"Etelä-Sudan",    
    "168":"Espanja",
    "169":"Sri Lanka",
    "170":"Valtioton",
    "171":"Sudan",
    "172":"Suriname",
    "174":"Ruotsi",
    "175":"Sveitsi",
    "176":"Syyria",
    "177":"Taiwan",
    "178":"Tadžikistan",
    "179":"Tansania",
    "180":"Thaimaa",
    "181":"Itä-Timor",
    "182":"Togo",
    "183":"Tonga",
    "184":"Trinidad ja Tobago",
    "185":"Tunisia",
    "186":"Turkki",
    "187":"Turkmenistan",
    "188":"Tuvalu",
    "189":"Uganda",
    "190":"Ukraina",
    "191":"Arabiemiirikunnat",
    "192":"Yhdistynyt kuningaskunta",
    "193":"Yhdysvallat",
    "194":"Uruguay",
    "195":"Uzbekistan",
    "196":"Vanuatu",
    "197":"Vatikaanivaltio",
    "198":"Venezuela",
    "199":"Vietnam",
    "200":"Länsi-Sahara",
    "201":"Jemen",
    "202":"Sambia",
    "203":"Zimbabwe"
   }],
  "sexOfTheApplicant": [
    {"01":"Nainen",
     "02":"Mies",
     "03":"Muu"
  }],
  "sexOfTheApplicantFid": [
    {"01":"Nainen",
     "02":"Mies",
     "03":"Muu"
  }],
  "ageOfTheApplicant": [
    {"01":"Aikuinen",
     "02":"Alle 18-vuotias"
  }],
  "ageOfTheApplicantFid": [
    {"01":"Aikuinen",
     "02":"Alle 18-vuotias"
  }],
  "specialNeeds": [
    {"00":"Ei erityistarpeita",
     "01":"Huoltajan kanssa oleva alaikäinen",
     "02":"Ilman huoltajaa oleva alaikäinen",
     "03":"Vammainen henkilö",
     "04":"Iäkäs henkilö",
     "05":"Raskaana oleva nainen",
     "06":"Yksinhuoltaja, jolla on alaikäisiä lapsia",
     "07":"Ihmiskaupan uhri",
     "08":"Vakavasta sairaudesta kärsivä henkilö",
     "09":"Mielenterveyshäiriöstä kärsivä henkilö",
     "10":"Kidutuksen kohteeksi joutunut henkilö",
     "11":"Raiskauksen kohteeksi joutunut henkilö",
     "12":"Muun vakavan psyykkisen, fyysisen tai seksuaalisen väkivallan kohteeksi joutunut henkilö",
     "13":"HLBTI",
     "14":"Henkilöt, joilla on sukupuoleen liittyviä erityistarpeita"
  }],
  "specialNeedsFid": [
    {"00":"Ei erityistarpeita",
     "01":"Huoltajan kanssa oleva alaikäinen",
     "02":"Ilman huoltajaa oleva alaikäinen",
     "03":"Vammainen henkilö",
     "04":"Iäkäs henkilö",
     "05":"Raskaana oleva nainen",
     "06":"Yksinhuoltaja, jolla on alaikäisiä lapsia",
     "07":"Ihmiskaupan uhri",
     "08":"Vakavasta sairaudesta kärsivä henkilö",
     "09":"Mielenterveyshäiriöstä kärsivä henkilö",
     "10":"Kidutuksen kohteeksi joutunut henkilö",
     "11":"Raiskauksen kohteeksi joutunut henkilö",
     "12":"Muun vakavan psyykkisen, fyysisen tai seksuaalisen väkivallan kohteeksi joutunut henkilö",
     "13":"HLBTI",
     "14":"Henkilöt, joilla on sukupuoleen liittyviä erityistarpeita"
  }],
  "durationOfTheInterview": [
    {"01":"alle 30 minuuttia",
     "02":"30 minuutista 1 tuntiin",
     "03":"1–2 tuntia",
     "04":"2–3 tuntia",
     "05":"3–4 tuntia",
     "06":"4–5 tuntia",
     "07":"Yli 5 tuntia",
     "08":"Ei tiedossa"
  }],
  "interviewConductedThroughInterpreter": [
    {"01":"Kyllä",
     "02":"Ei",
     "03":"Ei tiedossa"
  }],
  "legalRepresentativePresentDuringTheInterview": [
    {"01":"Kyllä",
     "02":"Ei",
     "03":"Ei tiedossa"
  }],
  "groundsForTheApplication": [
    {"01":"Alkuperä",
     "02":"Uskonto",
     "03":"Kansallisuus",
     "04":"Kuuluminen tiettyyn yhteiskunnalliseen ryhmään",
     "05":"Poliittinen mielipide",
     "06":"Kuolemanrangaistus tai teloitus (aseman määrittelyä koskevan direktiivin 15 artiklan a alakohta)",
     "07":"Kidutus tai epäinhimillinen tai halventava kohtelu tai rangaistus (aseman määrittelyä koskevan direktiivin 15 artiklan b alakohta)",
     "08":"Mielivaltainen väkivalta kansainvälisessä tai maan sisäisessä aseellisessa selkkauksessa (aseman määrittelyä koskevan direktiivin 15 artiklan c alakohta)",
     "09":"Muu"
  }],
  "groundsForTheApplicationFid": [
    {"01":"Alkuperä",
     "02":"Uskonto",
     "03":"Kansallisuus",
     "04":"Kuuluminen tiettyyn yhteiskunnalliseen ryhmään",
     "05":"Poliittinen mielipide",
     "06":"Kuolemanrangaistus tai teloitus (aseman määrittelyä koskevan direktiivin 15 artiklan a alakohta)",
     "07":"Kidutus tai epäinhimillinen tai halventava kohtelu tai rangaistus (aseman määrittelyä koskevan direktiivin 15 artiklan b alakohta)",
     "08":"Mielivaltainen väkivalta kansainvälisessä tai maan sisäisessä aseellisessa selkkauksessa (aseman määrittelyä koskevan direktiivin 15 artiklan c alakohta)",
     "09":"Muu"
  }],
  "decisionOutcome": [
    {"01":"Ei tiedossa",
     "02":"Pakolaisasema",
     "03":"Toissijainen suojelu",
     "04":"Poissuljenta",
     "05":"Kielteinen päätös",
     "06":"Muu"
  }],
  "decisionOutcomeFid": [
    {"01":"Ei tiedossa",
     "02":"Pakolaisasema",
     "03":"Toissijainen suojelu",
     "04":"Poissuljenta",
     "05":"Kielteinen päätös",
     "06":"Muu"
  }],
  "assessmentBasedOn": [
    {"01":"Puhuttelupöytäkirja",
     "02":"Sanatarkka selostus",
     "03":"Audiovisuaalinen tallenne",
     "04":"Arvioija läsnä puhuttelussa"
  }],
  "specialNeedsWhichHaveBeenPreviouslyIdentified": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "theApplicantIsMentallyFit": [
    {"01":"Täyttyy",
     "03":"Ei täyty"
  }],
  "TheInterviewerPickedUpOnIndicators": [
    {"01":"Täyttyy",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "interviewerEstablishRapport": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "InformationOnAimOfInterview": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty"
  }],
  "informationConfidentiality": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty"
  }],
  "informationOnRoles": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty"
  }],
  "informationOnObligation": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty"
  }],
  "informationOnBreaks": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty"
  }],
  "otherMandatoryInformation": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "applicantUnderstandTheInterpreter": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty"
  }],
  "interviewerUSeAppropriateLanguage": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty"
  }],
  "interviewerAddressesApplicantDirectly": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty"
  }],
  "interviewerUseAppropriateTone": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "interviewerApplyAppropriateTechniques": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty"
  }],
  "newThemeIntroducedToApplicant": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "interviewerUseQuestions": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty"
  }],
  "questionsAdaptedToApplicant": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty"
  }],
  "interviewerAvoidUnproductiveQuestions": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty"
  }],
  "interviewerMaintainControl": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty"
  }],
  "challengingSituationDuringInterview": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "interviewerEnsureInterpreterActInAccordance": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "personsExerciseTheirRights": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "breaksTakenIfNecessary": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "applicantIndetityEstablished": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "pastProblemsExplored": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty"
  }],
  "futureFearExplored": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty"
  }],
  "availabilityOfProtectionExplored": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "availabilityOfInternalProtectionExplored": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "allDocumentsAddedToFile": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "interviewerExploreDocuments": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "potentialExclusionConsiderationsIdentified": [
    {"01":"Täyttyy",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "potentialExclusionConsiderationsExplored": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "specificProfileFollowedCorrectly": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "countryGuidelinesFollowedCorrectly": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "policiesFollowedCorrectly": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "allInconsistenciesPutToApplicant": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "interviewerConfirmApplicantUnderstoodQuestions": [
    {"01":"Täyttyy",
     "03":"Ei täyty"
  }],
  "interviewerAskApplicantIfWantToAdd": [
    {"01":"Täyttyy",
     "03":"Ei täyty"
  }],
  "interviewerExplainNextSteps": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "reportContainingAllElements": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty"
  }],
  "audioRecordingMade": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "oportunityToMakeComments": [
    {"01":"Täyttyy",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "interviewerAllowToTakeCorrectDecision": [
    {"01":"luultavasti kyllä",
     "02":"luultavasti ei",
     "03":"ei mahdollista sanoa"
  }],
  "interviewConductedByDecisionMaker": [
    {"01":"Kyllä",
     "02":"Ei",
     "03":"Ei tiedossa"
  }],
  "decisionStateCorrectDetails": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty"
  }],
  "decisionIncludeSummary": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "basisOfClaimCorrectlyIdentify": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty"
  }],
  "basisOfClaimConciselySpecify": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty"
  }],
  "evidencePresentedByApplicant": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty"
  }],
  "evidenceLinkedCorrectly": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "credibilityIndicatorsApplied": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "conceptOfPlausibility": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "inconsistenciesUsedInDecision": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "coiRelevantUpToDate": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "decisionClearlyState": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "MaterialFactDeemedUncertain": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "assessingMaterialFacts": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "burdenOfProofApplied": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "individualFactorsIdentified": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "decisionIdentifiesTheRisk": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty"
  }],
  "coiRelevantCurrent": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "correctStandardOfProof": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty"
  }],
  "statedTreatmentAmounts": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "elementsOfStatedFear": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "decisionIdentfiesReasonsForPersecution": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "connectionAssessedCorrectly": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "decisionAssessesApplicabilityOfArticle15a": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "decisionAssessesApplicabilityOfArticle15b": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "decisionAssessesApplicabilityOfArticle15c": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "availabilityAccessibilityOfProtection": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "applicabilityOfInternalProtection": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "exclusionGroundsIdentified": [
    {"01":"Täyttyy",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "individualResponsibilityAssessed": [
    {"01":"Täyttyy",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "correctStandardBrudenOfProof": [
    {"01":"correct",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "additionalProtectionGrounds": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "decisionFollowsCorrectStructure": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty"
  }],
  "applicantChallengeNegativeDecision": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty"
  }],
  "decisionContainsInformation": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty",
     "04":"Ei sovellu"
  }],
  "reasoningIsNonspeculative": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty"
  }],
  "languageOfDecisionIsAppropriate": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty"
  }],
  "rulesOfGrammarApplied": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty"
  }],
  "decisionIssuedAccordingTimelines": [
    {"01":"Täyttyy",
     "02":"Täyttyy osin",
     "03":"Ei täyty"
  }],
  "basedOnOverallObservations": [
    {"01":"todennäköisesti oikein",
     "02":"todennäköisesti väärä",
     "03":"ei mahdollista päätellä"
  }],
  "overallQuality": [
    {"01":"KORKEA",
     "02":"KOHTUULLINEN",
     "03":"ALHAINEN"
  }],
  "overallQualityFid": [
   {"01":"KORKEA",
    "02":"KOHTUULLINEN",
    "03":"ALHAINEN"
  }]
}

//Values for translation
var transValues = {
  "LowQuality" : "Heikko laatu",
  "ModQuality" : "Kohtuullinen laatu",
  "HighQuality" : "Hyvä laatu",
  "LowQualityChart" : "Vähintään yksi merkittävä virhe",
  "ModQualityChart" : "Vähintään 20 prosenttia vähäisiä virheitä eikä lainkaan merkittäviä virheitä kaikista sovellettavista indikaattoreista.",
  "HighQualityChart" : "Alle 20 prosenttia vähäisiä virheitä eikä lainkaan merkittäviä virheitä kaikista sovellettavista indikaattoreista.",
  

  "LowQualityFid" : "Heikko laatu",
  "ModQualityFid" : "Kohtuullinen laatu",
  "HighQualityFid" : "Hyvä laatu",
  "LowQualityChartFid" : "Vähintään yksi merkittävä virhe",
  "ModQualityChartFid" : "Vähintään 20 prosenttia vähäisiä virheitä eikä lainkaan merkittäviä virheitä kaikista sovellettavista indikaattoreista.",
  "HighQualityChartFid" : "Alle 20 prosenttia vähäisiä virheitä eikä lainkaan merkittäviä virheitä kaikista sovellettavista indikaattoreista.",
  

  "Report_details_decisions" : "Raportin_tiedot_päätöksistä",
  "Report_details_interviews" : "Raportin_tiedot_puhutteluista",
  "downloadPersonalDraft" :"turvapaikkapuhuttelu_raportti_luonnos",
  "downloadInterviewDraft" :"turvapaikkapuhuttelu_luonnos",  
  "downloadPersonal" :"turvapaikkapuhuttelu_raportti_",
  "downloadInterview" :"turvapaikkapuhuttelu_",  
  "pdfDownloadPersonal" :"turvapaikkapuhuttelu_pdf",
  "pdfDownloadInterview" :"turvapaikkapuhuttelu_pdf",
  "reportDownloadPersonal" :"raportti_henkilökohtainen",
  "reportDownloadInterview" :"raportti_turvapaikkapuhuttelu",
  "howToUseOptions" : "Vaihtoehtotiedoston käyttöohjeet",
  "vidInstructionsText":"Ohjevideo vaihtoehtojen käytöstä",
  "saveOptionsBTN" :"Tallenna vaihtoehtotiedosto",
  "reportOptions" : "Raporttivaihtoehdot",
  "reportHelpMsg":"Valitse raporttityyppi tuoduille tiedostoille.",
  "headerTextEasoPage": "EUROPEAN ASYLUM SUPPORT OFFICE - EASO Laadunvalvontatyökalu",
  "personalInterviewButton": "TURVAPAIKKAPUHUTTELU",
  "firstInstanceDecisionButton": "ENSIMMÄISEN ASTEEN PÄÄTÖS",
  "reportsButton": "RAPORTIT",
  "optionsButton": "VAIHTOEHDOT",
  "easoQatModule1": "Moduuli 1: Turvapaikkapuhuttelu",
  "fileInformationHeader":"Hakemuksen tiedot",
  "startNewAssesmentHeader":"Aloita uusi arviointi",
  "sectionReference": "Viite",
  "caseFileReference": "Diaarinumero",
  "interviewer": "Puhuttelija",
  "teamUnit": "Tulosalue",
  "sectionApplicant": "Hakija",
  "countryOfOrigin": "Alkuperämaa",
  "sexOfTheApplicant": "Hakijan sukupuoli",
  "ageOfTheApplicant": "Hakijan ikä",
  "specialNeeds": "Erityistarpeet",
  "sectionCaseData": "Asian tiedot",
  "dateOfLodgingTheApplication": "Hakemuksen jättämispäivä",
  "dateOfInterview": "Puhuttelupäivä",
  "durationOfTheInterview": "Puhuttelun kesto",
  "interviewConductedThroughInterpreter": "Tulkin avulla tehty puhuttelu",
  "languageOfTheInterview": "Puhuttelun kieli",
  "legalRepresentativePresentDuringTheInterview" : "Puhuttelussa mukana oleva oikeudellinen avustaja",
  "groundsForTheApplication": "Hakemuksen perusteet",
  "decisionOutcome": "Päätöksen lopputulos",
  "sectionAssessment" : "Arviointi",
  "qualityAssessor" : "Laadun arvioija",
  "assesmentDate" : "Arviointipäivä",
  "assessmentBasedOn" : "Arvioinnin peruste",
  "sectionOther" : "Muu",
  "additionalInformationSpecificToNationalSystem" : "Kansallista järjestelmää koskevat lisätiedot", 
  "additionalInformationSpecificToNationalSystemL" : "Kansallista järjestelmää koskevat lisätiedot", 
  "assessmentFormHeader": "Arviointilomake",
  "assessmentText" : "Kukin indikaattori voidaan ja pitää arvioida valitsemalla jokin seuraavista vaihtoehdoista:  Täyttyy,  Täyttyy osin,  Ei täyty, Ei sovellu.",
  "openingInterviewSection": "Puhuttelun aloittaminen",
  "section1" : "1. Aiemmin tunnistettuja erityistarpeita käsitellään asianmukaisesti.",
  "specialNeedsWhichHaveBeenPreviouslyIdentifiedLabel" : "1.1. Aiemmin tunnistetut erityistarpeet otetaan huomioon puhuttelun järjestämisessä. Esimerkiksi: - puhuttelijan ja/tai tulkin asianmukainen sukupuoli; - yksin tulleilla alaikäisillä on edustaja mukana; - vammaisille henkilöille on tehty käytännön järjestelyt; - muita asiaankuuluvia menettelyllisiä takeita on otettu käyttöön.",
  "necessaryInfoBreak": "2. Hakijalle annetaan tarvittavat tiedot.",
  "InformationOnAimOfInterviewLabel" : "2.1. Annetaan tietoa puhuttelun tarkoituksesta.",
  "informationConfidentialityLabel" : "2.2. Annetaan tietoa luottamuksellisuudesta.",
  "informationOnRolesLabel" : "2.3. Annetaan tietoa kaikkien läsnä olevien henkilöiden rooleista puhuttelussa.",
  "informationOnObligationLabel" : "2.4. Annetaan tietoa hakijan myötävaikutusvelvollisuudesta.",
  "informationOnBreaksLabel" : "2.5. Annetaan tietoa tauoista ja mahdollisuudesta pyytää taukoa.",
  "otherMandatoryInformationLabel" : "2.6. Annetaan muuta kansallisen käytännön mukaan pakollista tietoa.",
  "section3" : "3. Varmistetaan, että hakija ja tulkki ymmärtävät toisiaan.",
  "applicantUnderstandTheInterpreterLabel" : "3.1. Hakijalta kysytään, ymmärtääkö hän tulkkia, ja toisin päin.",
  "section4" : "4. Varmistetaan, että hakija on valmis puhutteluun.",
  "theApplicantIsMentallyFitLabel" : "4.1. Hakijalta kysytään, onko hän henkisesti ja fyysisesti valmis puhutteluun, ja hän vahvistaa olevansa.",
  "TheInterviewerPickedUpOnIndicatorsLabel" : "4.2. Puhuttelija on havainnut merkkejä siitä, että puhuttelu ei voi jatkua.",
  "conductingInterviewSection" : "Puhuttelun pitäminen",
  "section5" : "5. Puhuttelijalla on koko puhuttelun ajan ammattimainen asenne.",
  "interviewerEstablishRapportLabel" : "5.1. Puhuttelija luo asianmukaisesti hyvän suhteen hakijaan.",
  "interviewerUSeAppropriateLanguageLabel" : "5.2. Puhuttelija käyttää asianmukaista, sensitiivistä ja asiallista kieltä.",
  "interviewerAddressesApplicantDirectlyLabel" : "5.3. Puhuttelija puhuttelee hakijaa suoraan (toisessa persoonassa).",
  "interviewerUseAppropriateToneLabel" : "5.4. Puhuttelija käyttää asianmukaista äänensävyä ja ruumiinkieltä koko puhuttelun ajan.",
  "section6" : "6. Puhuttelija käyttää asianmukaisia kyselytekniikoita.",
  "interviewerApplyAppropriateTechniquesLabel" : "6.1. Hakijaa kehotetaan kertomaan vapaasti omin sanoin syistään kansainvälisen suojelun hakemiseen.",
  "newThemeIntroducedToApplicantLabel" : "6.2. Hakijalle annetaan johdanto kuhunkin uuteen teemaan.",
  "interviewerUseQuestionsLabel" : "6.3. Puhuttelija käyttää asianmukaisesti avoimia ja/tai suljettuja kysymyksiä.",
  "questionsAdaptedToApplicantLabel" : "6.4. Kysymykset mukautetaan hakijan henkilökohtaisiin ominaisuuksiin.",
  "interviewerAvoidUnproductiveQuestionsLabel" : "6.5. Puhuttelija välttää hyödyttömiä (non-productive) kysymyksiä, esimerkiksi: - johdattelevia kysymyksiä; - monivalintakysymyksiä; - useita samaan aikaan esitettäviä kysymyksiä; - tarpeettomasti toistavia kysymyksiä; - asiaankuulumattomia kysymyksiä.",
  "interviewerEnsuresBreak" : "7. Puhuttelija varmistaa, että kaikki läsnä olevat henkilöt toimivat rooliensa mukaisesti, ja johtaa puhuttelua tehokkaasti.",
  "interviewerMaintainControlLabel" : "7.1. Puhuttelija pitää puhuttelun hallinnassaan koko sen keston ajan.",
  "challengingSituationDuringInterviewLabel" : "7.2. Jos puhuttelussa tulee hankala tilanne, puhuttelija käsittelee sen mahdollisimman tehokkaasti.",
  "interviewerEnsureInterpreterActInAccordanceLabel" : "7.3. Puhuttelija varmistaa, että tulkki toimii tehtävänsä ja velvoitteidensa mukaisesti.",
  "personsExerciseTheirRightsLabel" : "7.4. Oikeudellinen avustaja ja/tai muut läsnä olevat henkilöt voivat käyttää oikeuksiaan kansallisten sääntöjen mukaisesti, ja heillä on lupa esittää kysymyksiä viimeistään puhuttelun lopussa.",
  "breaksTakenIfNecessaryLabel" : "7.5. Taukoja pidetään tarvittaessa tai pyydettäessä ja silloin, kun se on asianmukaista.",
  "substanceInterviewSection" : "Puhuttelun sisältö",
  "section8" : "8. Kaikki olennaiset tosiseikat tunnistetaan ja selvitetään riittävästi.",
  "applicantIndetityEstablishedLabel" : "8.1. Hakijan henkilöllisyys (myös alkuperämaa) selvitetään tarvittaessa.",
  "pastProblemsExploredLabel" : "8.2. Aikaisemmat ongelmat ja/tai uhat selvitetään riittävästi (mitä, kuka, milloin, missä, miksi).",
  "futureFearExploredLabel" : "8.3. Tulevaisuuden pelko selvitetään.",
  "availabilityOfProtectionExploredLabel" : "8.4. Suojelun saatavuutta alkuperämaan kotialueella selvitetään riittävästi.",
  "availabilityOfInternalProtectionExploredLabel" : "8.5. Sisäisen paon mahdollisuutta selvitetään riittävästi.",
  "documentsBreak" : "9. Hakijan hakemuksen tueksi toimitetut asiakirjat ja muut kirjalliset todisteet käsitellään asianmukaisesti.",
  "interviewerExploreDocumentsLabel" : "9.1. Puhuttelija selvittää kaikkien hakijan hakemuksen tueksi toimitettujen asiakirjojen tai kirjallisten tietojen merkityksen ja lähteen.",
  "allDocumentsAddedToFileLabel" : "9.2. Kaikki hakijan esittämät relevantit asiakirjat liitetään aineistoon.",
  "section10" : "10. Hakijalle annetaan tosiasiallinen tilaisuus kommentoida epäjohdonmukaisuuksia ja ristiriitoja.",
  "allInconsistenciesPutToApplicantLabel" : "10.1. Kaikki merkittävät epäjohdonmukaisuudet ja ristiriidat esitetään hakijalle, ja hänelle annetaan tilaisuus kommentoida niitä.",
  "section11" : "11. Tarvittaessa poissuljentaviitteet selvitetään asianmukaisesti.",
  "potentialExclusionConsiderationsIdentifiedLabel" : "11.1. Mahdolliset poissuljentaviitteet tunnistetaan asianmukaisesti.",
  "potentialExclusionConsiderationsExploredLabel" : "11.2. Mahdollisia poissuljentaviitteitä selvitetään riittävästi.",
  "section12" : "12. Erityisiä linjauksia ja toimintaohjeita noudatetaan asianmukaisesti",
  "specificProfileFollowedCorrectlyLabel" : "12.1. Hakijan erityisprofiilia koskevia kansallisia linjauksia noudatetaan asianmukaisesti. Esimerkiksi: erityisprofiilit voivat tarkoittaa lapsia, ihmiskaupan uhreja, sukuelinten silpomisen (FGM) läpikäyneitä tyttöjä ja naisia, seksuaaliseen suuntautumiseen ja sukupuoli-identiteettiin vetoavia hakijoita, jne.",
  "countryGuidelinesFollowedCorrectlyLabel" : "12.2. Maakohtaisia puhutteluohjeita noudatetaan asianmukaisesti.",
  "policiesFollowedCorrectlyLabel" : "12.3. Kansainvälistä suojelua täydentäviä perusteita koskevia ohjeita (esim. humanitaaristen perusteiden) noudatetaan asianmukaisesti.",
  "closingInterviewSection" : "Puhuttelun päättäminen",
  "section13" : "13. Puhuttelija noudattaa tarvittavia vaiheita puhuttelun päättämisessä.",
  "interviewerConfirmApplicantUnderstoodQuestionsLabel" : "13.1. Puhuttelija varmistaa, onko hakija ymmärtänyt kaikki kysytyt kysymykset.",
  "interviewerAskApplicantIfWantToAddLabel" : "13.2. Puhuttelija kysyy hakijalta, onko tällä lisättävää.",
  "interviewerExplainNextStepsLabel" : "13.3. Puhuttelija selittää turvapaikkamenettelyn seuraavat vaiheet selkeästi.",
  "interviewRecordSection" : "Puhuttelun tallentaminen",
  "section14" : "14. Ohjeet pöytäkirjan pitämisestä noudatetaan asianmukaisesti.",
  "reportContainingAllElementsLabel" : "14.1. Puhuttelusta tehdään perusteellinen ja tosiseikkoihin perustuva pöytäkirja, joka pitää sisällään kaikki keskeiset elementit. Se sisältää myös mahdolliset kansallisen käytännön edellyttämät elementit.",
  "audioRecordingMadeLabel" : "14.2. Puhuttelu äänitetään tai videoidaan kansallisen käytännön mukaisesti.",
  "oportunityToMakeCommentsLabel" : "14.3. Hakijalle annetaan tosiasiallinen tilaisuus kommentoida ja/tai antaa suullinen ja/tai kirjallinen lisäselvitys puhuttelupöytäkirjassa olevista tulkkausvirheistä tai väärinkäsityksistä.",
  "sectionConclusion" : "Päätelmä",
  "conclusionBasedOn" : "Laadun arvioija täyttää tekemänsä havaintojen perusteella.",
  "interviewerAllowToTakeCorrectDecisionLabel" : "Puhuttelun perusteella voidaan tehdä tehokkaasti  oikea päätös:",
  "titleAssessment" : "Arviointi",
  "assessmentCalc" : "Tämä arvio lasketaan automaattisesti täytetyn arviointilomakkeen perusteella. On varmistettava, että kaikki indikaattorit on merkitty asianmukaisesti.",
  "totalApplicableLabel" : "Sovellettavat yhteensä:",
  "totalCorrectLabel" : "Täyttyvät yhteensä:",
  "percentageCorrectLabel" : "Täyttyvien osuus indikaattoreista:",
  "totalMinorErrorsLabel" : "Osittain täyttyvät yhteensä:",
  "percentageMinorErrorsLabel" : "Osittain täyttyvien osuus indikaattoreista:",
  "totalSignificantErrorsLabel" : "Ei täyty yhteensä:",
  "percentageSignificantErrorsLabel" : "Ei täyttyvien osuus indikaattoreista:",
  "overallQualityLabel" : "Laatu kokonaisuudessaan on:",
  "overallQualityScale" : "Seuraavaa asteikkoa sovelletaan.",
  "assessmentPersonal" : "Turvapaikkapuhuttelun arviointi",
  "saveFileBTN" : "Tallenna lopullinen",
  "easoQatModule2" : "Moduuli 2: Ensimmäisen asteen päätös",
  "fileInformationHeaderFid" : "Hakemuksen tiedot",
  "sectionReferenceFid" : "Viite",
  "caseFileReferenceFid" : "Diaarinumero",
  "decisionMaker" : "Päätöksentekijät",
  "teamUnitFid" : "Tulosalue",
  "sectionApplicantFid" : "Hakija",
  "countryOfOriginFid" : "Alkuperämaa",
  "sexOfTheApplicantFid" : "Hakijan sukupuoli",
  "ageOfTheApplicantFid" : "Hakijan ikä",
  "specialNeedsFid" : "Erityistarpeet",
  "sectionCaseDataFid" : "Asian tiedot",
  "dateOfLodgingTheApplicationFid" : "Hakemuksen jättämispäivä",
  "dateOfInterviewFid" : "Puhuttelupäivä",
  "interviewConductedByDecisionMaker" : "Esittelijän pitämä puhuttelu",
  "dateOfDecision" : "Päätöspäivä",
  "numberOfPagesOfDecision" : "Päätöksen sivumäärä",
  "groundsForTheApplicationFid" : "Hakemuksen perusteet",
  "decisionOutcomeFid" : "Päätöksen tulos",
  "sectionAssessmentFid" : "Arviointi",
  "qualityAssessorFid" : "Laadun arvioija",
  "assesmentDateFid" : "Arviointipäivä",
  "sectionOtherFid" : "Muu",
  "additionalInformationSpecificToNationalSystemFid" : "Kansallista järjestelmää koskevat lisätiedot",
  "additionalInformationSpecificToNationalSystemFidL" : "Kansallista järjestelmää koskevat lisätiedot", 
  "assessmentFormHeaderFid" : "Arviointilomake",
  "introductionSection" : "Johdanto",
  "section1Fid" : "1. Päätöksessä esitetään hakijan tiedot oikein.",
  "decisionStateCorrectDetailsLabel" : "1.1. Päätöksessä esitetään oikea nimi, alkuperämaa ja kotialue, syntymäaika ja asiakas- sekä diaarinumero sekä muut kansallisessa ohjeistuksessa vaaditut tiedot.",
  "section2Fid" : "2. Tarvittaessa päätöksessä on tiivis ja täsmällinen yhteenveto hakijan aiempaa maahanmuuttoa koskevista tiedoista.",
  "decisionIncludeSummaryLabel" : "2.1. Päätöksessä on tiivis ja täsmällinen yhteenveto hakijan mahdollisista aikaisemmista hakemuksista ja muusta maahanmuuttohistoriasta kansallisten ohjeiden mukaan.",
  "basisOfClaimSection" : "Hakemuksen perusteet",
  "section3Fid" : "3. Hakemusosiossa esitetään oikein kaikki olennaiset tosiseikat.",
  "basisOfClaimCorrectlyIdentifyLabel" : "3.1. Hakemusosiossa tunnistetaan ja esitetään oikein kaikki olennaiset tosiseikat.",
  "section4Fid" : "4. Hakemusosiossa tunnistetaan oikein tulevaisuuden pelko.",
  "basisOfClaimConciselySpecifyLabel" : "4.1. Hakemusosiossa määritetään oikein, ketä ja mitä hakija pelkää ja miksi.",
  "section5Fid" : "5. Hakijan esittämät todisteet on esitetty asianmukaisesti hakemuksen perusteissa tarvittaessa.",
  "evidencePresentedByApplicantLabel" : "5.1. Hakijan esittämä näyttö on esitetty asianmukaisesti kansallisen käytännön mukaisesti.",
  "credibilityAssessmentSection" : "Uskottavuuden arviointi",
  "section6Fid" : "6. Kunkin olennaisen tosiseikan, myös hakijan henkilöllisyyden ja alkuperämaan, uskottavuus on arvioitu oikein.",
  "evidenceLinkedCorrectlyLabel" : "6.1. Näyttö on liitetty asianmukaisesti kuhunkin olennaiseen tosiseikkaan.",
  "credibilityIndicatorsAppliedLabel" : "6.2. Uskottavuusindikaattoreita sovelletaan oikein.",
  "conceptOfPlausibilityLabel" : "6.3. Uskottavuuden käsitettä (plausibility) sovelletaan objektiivisesti.",
  "inconsistenciesUsedInDecisionLabel" : "6.4. Päätöksessä on käytetty vain hakijan kommentoitavaksi annettuja epäjohdonmukaisuuksia/ristiriitoja.",
  "coiRelevantUpToDateLabel" : "6.5. Maatieto on asianmukaista ja ajan tasalla, ja siihen viitataan oikein.",
  "clearFindingBreak" : "7. Jokaisesta olennaisesta tosiseikasta tehdään selkeä johtopäätös.",
  "decisionClearlyStateLabel" : "7.1. Päätöksessä todetaan selkeästi jokaisen olennaisen tosiseikan osalta, onko se katsottu näytetyksi vai ei.",
  "MaterialFactDeemedUncertainLabel" : "7.2. Kun olennainen tosiseikka katsotaan epävarmaksi, sovelletaan asianmukaisesti määritelmädirektiivin 4 artiklan 5 kohtaa eli benefit of the doubt, sen ratkaisemiseksi, hyväksytäänkö vai hylätäänkö olennainen tosiseikka.",
  "section8Fid" : "8. Sovelletaan oikeaa näyttökynnystä ja todistustaakkaa.",
  "assessingMaterialFactsLabel" : "8.1. Olennaisia tosiseikkoja arvioitaessa käytetään asianmukaista näyttökynnystä kansallisten ohjeiden mukaisesti.",
  "burdenOfProofAppliedLabel" : "8.2. Todistustaakkaa on sovellettu asianmukaisesti olennaisia tosiseikkoja arvioitaessa.",
  "individualFactorsIdentifiedLabel" : "8.3. Henkilökohtaiset tekijät, kuten ikä, koulutus ja trauma, on asianmukaisesti tunnistettu ja otettu huomioon.",
  "riskAssessmentSection" : "Riskiarvio",
  "section9Fid" : "9. Palaamiseen liittyvä riski on arvioitu oikein ja kokonaisvaltaisesti.",
  "decisionIdentifiesTheRiskLabel" : "9.1. Päätöksessä tunnistetaan ja arvioidaan asianmukaisesti kotimaahan palaamiseen liittyvä riski (kuka, mitä ja miksi).",
  "coiRelevantCurrentLabel" : "9.2. Maatieto on asianmukaista ja ajan tasalla, ja siihen viitataan oikein.",
  "correctStandardOfProofLabel" : "9.3. Paluuseen liittyvässä riskin arvioinnissa on sovellettu oikeaa näyttökynnystä (perusteltu todennäköisyys).",
  "legalAnalysisSection" : "Oikeudellinen arvio",
  "section10Fid" : "10. Vainon perusteltu pelko arvioidaan asianmukaisesti.",
  "statedTreatmentAmountsLabel" : "10.1. Se, onko kerrottu kohtelu vainoa, arvioidaan asianmukaisesti.",
  "elementsOfStatedFearLabel" : "10.2. Kerrotun pelon subjektiiviset ja objektiiviset tekijät arvioidaan asianmukaisesti.",
  "section11Fid" : "11. Vainon syyt tunnistetaan ja arvioidaan asianmukaisesti.",
  "decisionIdentfiesReasonsForPersecutionLabel" : "11.1. Päätöksessä tunnistetaan ja arvioidaan asianmukaisesti kaikki soveltuvat vainon syyt.",
  "connectionAssessedCorrectlyLabel" : "11.2. Yhteys (nexus) vainon ja vainon syyn (syiden) välillä arvioidaan oikein.",
  "section12Fid" : "12. Määritelmädirektiivin 15 artiklassa tarkoitetun vakavan haitan todellinen riski määritetään ja arvioidaan oikein.",
  "decisionAssessesApplicabilityOfArticle15aLabel" : "12.1. Päätöksessä arvioidaan asianmukaisesti 15 artiklan a alakohdan sovellettavuus: kuolemanrangaistus tai teloitus",
  "decisionAssessesApplicabilityOfArticle15bLabel" : "12.2. Päätöksessä arvioidaan asianmukaisesti 15 artiklan b alakohdan sovellettavuus: kidutus tai epäinhimillinen tai halventava kohtelu tai rangaistus.",
  "decisionAssessesApplicabilityOfArticle15cLabel" : "12.3. Päätöksessä arvioidaan asianmukaisesti 15 artiklan c alakohdan sovellettavuus: siviilihenkilön henkeä tai ruumiillista koskemattomuutta uhkaava vakava ja henkilökohtainen vaara, joka johtuu mielivaltaisesta väkivallasta kansainvälisen tai maan sisäisen aseellisen selkkauksen yhteydessä.",
  "availabilityAccessibilityBreak" : "13. Suojelun saatavuus ja saavutettavuus alkuperämaassa arvioidaan oikein.",
  "availabilityAccessibilityOfProtectionLabel" : "13.1. Suojelun saatavuus ja saavutettavuus hakijan kotimaassa arvioidaan oikein.",
  "applicabilityOfInternalProtectionLabel" : "13.2. Sisäisen paon mahdollisuus arvioidaan asianmukaisesti, myös sen kohtuullisuus.",
  "section14Fid" : "14. Tarvittaessa poissulkemisperusteet on tunnistettu ja arvioitu asianmukaisesti.",
  "exclusionGroundsIdentifiedLabel" : "14.1. Poissulkemissyyt tunnistetaan ja arvioidaan asianmukaisesti.",
  "individualResponsibilityAssessedLabel" : "14.2. Henkilökohtainen vastuu arvioidaan asianmukaisesti.",
  "correctStandardBrudenOfProofLabel" : "14.3. Sovelletaan oikeaa näyttökynnystä ja todistustaakkaa.",
  "section15Fid" : "15. Kansainvälistä suojelua täydentäviä perusteita sovelletaan tarvittaessa asianmukaisesti.",
  "additionalProtectionGroundsLabel" : "15.1. Kansainvälistä suojelua täydentäviä perusteita (esim. humanitaarisia perusteita) sovelletaan tarvittaessa asianmukaisesti.",
  "formSection" : "Muoto",
  "section16Fid" : "16. Päätös on rakenteeltaan asianmukainen, ja se sisältää kaikki vaaditut osat.",
  "decisionFollowsCorrectStructureLabel" : "16.1. Päätös on rakenteeltaan asianmukainen ja muodoltaan kansallisten ohjeiden mukainen.",
  "applicantChallengeNegativeDecisionLabel" : "16.2. Hakijalle annetaan tietoa siitä, miten kielteiseen päätökseen haetaan muutosta kirjallisesti tai sähköisesti.",
  "decisionDraftedBreak" : "17. Päätös on laadittu ammattimaisesti.",
  "reasoningIsNonspeculativeLabel" : "17.1. Perusteluissa ei spekuloida.",
  "languageOfDecisionIsAppropriateLabel" : "17.2. Päätöksen kieli on asianmukaista, sensitiivistä ja asiallista.",
  "rulesOfGrammarAppliedLabel" : "17.3. Kielioppi- ja oikeinkirjoitussääntöjä noudatetaan.",
  "efficiencySection" : "Tehokkuus",
  "section18Fid" : "18. Päätös tehdään säädetyssä määräajassa.",
  "decisionIssuedAccordingTimelinesLabel" : "18.1. Päätös tehdään säädetyssä määräajassa kansallisen käytännön mukaisesti.",
  "sectionConclusion" : "Päätelmä",
  "basedOnOverallObservationsLabel" : "Päätös on",
  "totalApplicableFidLabel" : "Sovellettavat yhteensä:",
  "totalCorrectFidLabel" : "Täyttyvät yhteensä:",
  "percentageCorrectFidLabel" : "Täyttyvien osuus indikaattoreista:",
  "totalMinorErrorsFidLabel" : "Osittain täyttyvät yhteensä:",
  "percentageMinorErrorsFidLabel" : "Osittain täyttyvien osuus indikaattoreista:",
  "totalSignificantErrorsFidLabel" : "Ei täyty yhteensä:",
  "percentageSignificantErrorsFidLabel" : "Ei täyttyvien osuus indikaattoreista:",
  "overallQualityFidLabel" : "Päätöksen yleinen laatu on:",
  "assessmentDecision" : "Ensimmäisen asteen päätöksen arviointi",
  "saveFileBTNFid" : "Tallenna lopullinen",
  "saveAsDraftBTNFid" : "Tallenna luonnos",
  "sectionConclusionFid" : "Päätelmä",
  "conclusionBasedOnFid" : "Laadun arvioija täyttää tekemänsä havaintojen perusteella.",
  "assessmentTextFid" : "Kukin indikaattori voidaan ja pitää arvioida valitsemalla jokin seuraavista vaihtoehdoista:  Täyttyy,  Täyttyy osin,  Ei täyty, Ei sovellu.",
  "titleAssessmentFid" : "Arviointi",
  "assessmentCalcFid" : "Tämä arvio lasketaan automaattisesti täytetyn arviointilomakkeen perusteella. On varmistettava, että kaikki indikaattorit on merkitty asianmukaisesti.",
  "overallQualityScaleFid" : "Seuraavaa asteikkoa sovelletaan.",
  "numberOfCasesLabel" : "Tapausten määrä:",
  "dateFromLabel" : "Aloituspäivämäärä:",
  "dateToLabel" : "Päättymispäivämäärä:",
  "totalApplicableRepLabel" : "Sovellettavat yhteensä:",
  "totalCorrectRepLabel" : "Täyttyvät yhteensä:",
  "percentageCorrectRepLabel" : "Täyttyvien osuus indikaattoreista:",
  "totalMinorErrorsRepLabel" : "Osittain täyttyvät yhteensä:",
  "percentageMinorErrorsRepLabel" : "Osittain täyttyvien osuus indikaattoreista:",
  "totalSignificantErrorsRepLabel" : "Ei täyty yhteensä:",
  "percentageSignificantErrorsRepLabel" : "Ei täyttyien osuus indikaattoreista:",
  "assessmentReport" : "Arviointiraportti",
  "qualityReport" : "Tapausten yleinen laatu",
  "draftConsultationHeaderLink" : "Työkalu laadun valvontaan",
  "fileInformationHeaderLink" : "Hakemuksen tiedot",
  "importFilesLink" : "Valitse tiedostot",
  "assessmentFormHeaderLink" : "Arviointilomake",
  "importFolderPageLink" : "Tuo kansio",
  "openFileModalLink" : "Avaa tiedosto",
  "printPdfLink" : "Raportti ",
  "saveFileLink" : "Tallenna tiedosto",
  "openReportFiltersModalLink" : "Avaa raportin suodattimet",
  "saveReportFiltersLink" : "Tallenna raportin suodattimet",
  "qatLink": "EASO Laadunvalvontatyökalu",
  "helpLink" : "Ohjeita ja tukea",
  "openFileModalLabel": "Valitse avattava tiedosto",
  "openFileBTN": "Avaa tiedosto",
  "closeFileBTN": "Sulje",
  "saveAsOptionsCanselBTN" : "Sulje",
  "importFilesPageLabel": "Valitse tuotava kansio",
  "importFilesBTN": "Tuonti valittu",
  "closeImportFiles": "Sulje",
  "saveAsDraftCanselBTN": "Sulje",
  "saveAsDraftCancelBTN":"Sulje",  
  "importFolderPageLabel": "Valitse tuotava kansio",
  "importFolderBTN": "Tuonti valittu",
  "closeImportFolder": "Sulje",
  "optionLanguage": "Kieli (käytettävissä olevat kielet: English, Finnish, Greek, Romanian)",
  "saveFileBTNOpt": "Tallenna vaihtoehtotiedosto",
  "coverPageTextLine1": "Kansisivun tekstirivi 1",
  "logoImageInputLabel": "Kansisivun tunnus",
  "coverPageTextTitle": "Kansisivun pääotsikko",
  "draftSaveModalLabel": "Täytä tarvittavat kentät",
  "draftSaveModalBody": "Jotkin tarvittavista kentistä ovat tyhjiä. Haluatko tallentaa luonnoksena?",
  "saveAsDraftBTN": "Tallenna luonnos",
  "personalFormSelect": "Turvapaikkapuhuttelu",
  "firstInstanceFormSelect": "Ensimmäisen asteen päätös",
  "showHideFilter": "Valitse kaikki suodattimet / Poista kaikkien suodattimien valinta",
  "filterManageShowHide": "Näytä/piilota suodattimet",
  "reportTableIndicators" : "Indikaattorit",
  "reportTableMinorErrors" : "Täyttyy osin%",
  "reportTableSignificantErrors" : "Ei täyty%",
  "reportTableCorrect" : "Täyttyy%",
  "reportTableTotalApplicableNumber" : "Sovellettavat yhteensä/Tapausten määrä",
  "reportCommentsLabel" : "Raportin huomautukset",
  "removeFilters" : "Poista suodattimet" ,
  "csvExport" : "Vie CSV-tiedostona" ,
  "appliedFiltersHeading":"Käytetyt suodattimet",
  "draftWarningModalLabel" : "Varoitus!",
  "draftWarningModalBody" : "Huomaa, että henkilökohtaisten puhuttelujen tai ensimmäisen asteen päätösten arviointien luonnoksia ei voida ladata raporttien tuottamista varten.",
  "startNewAssesment" : "Aloita uusi arviointi"
}